package emu.grasscutter.net.packet;

public class PacketOpcodes {

  // Empty
  public static final int NONE = 0;

  // Opcodes
  public static final int AbilityChangeNotify = 1124;
  public static final int AbilityInvocationFailNotify = 1120;
  public static final int AbilityInvocationFixedNotify = 1105;
  public static final int AbilityInvocationsNotify = 1155;
  public static final int AcceptCityReputationRequestReq = 2870;
  public static final int AcceptCityReputationRequestRsp = 2862;
  public static final int AchievementAllDataNotify = 2688;
  public static final int AchievementUpdateNotify = 2695;
  public static final int ActivityCoinInfoNotify = 2055;
  public static final int ActivityCondStateChangeNotify = 2089;
  public static final int ActivityDisableTransferPointInteractionNotify = 8440;
  public static final int ActivityInfoNotify = 2136;
  public static final int ActivityPlayOpenAnimNotify = 2178;
  public static final int ActivitySaleChangeNotify = 2058;
  public static final int ActivityScheduleInfoNotify = 2047;
  public static final int ActivitySelectAvatarCardReq = 2085;
  public static final int ActivitySelectAvatarCardRsp = 2154;
  public static final int ActivityTakeAllScoreRewardReq = 8101;
  public static final int ActivityTakeAllScoreRewardRsp = 8501;
  public static final int ActivityTakeScoreRewardReq = 8174;
  public static final int ActivityTakeScoreRewardRsp = 8946;
  public static final int ActivityTakeWatcherRewardBatchReq = 2083;
  public static final int ActivityTakeWatcherRewardBatchRsp = 2186;
  public static final int ActivityTakeWatcherRewardReq = 2124;
  public static final int ActivityTakeWatcherRewardRsp = 2009;
  public static final int ActivityUpdateWatcherNotify = 2079;
  public static final int AddBlacklistReq = 4028;
  public static final int AddBlacklistRsp = 4073;
  public static final int AddFriendNotify = 4092;
  public static final int AddNoGachaAvatarCardNotify = 1669;
  public static final int AddQuestContentProgressReq = 474;
  public static final int AddQuestContentProgressRsp = 480;
  public static final int AddRandTaskInfoNotify = 123;
  public static final int AddSeenMonsterNotify = 296;
  public static final int AdjustWorldLevelReq = 140;
  public static final int AdjustWorldLevelRsp = 182;
  public static final int AllCoopInfoNotify = 1988;
  public static final int AllMarkPointNotify = 3284;
  public static final int AllSeenMonsterNotify = 244;
  public static final int AllWidgetDataNotify = 4286;
  public static final int AnchorPointDataNotify = 4288;
  public static final int AnchorPointOpReq = 4291;
  public static final int AnchorPointOpRsp = 4269;
  public static final int AnimatorForceSetAirMoveNotify = 330;
  public static final int AntiAddictNotify = 161;
  public static final int ArenaChallengeFinishNotify = 2199;
  public static final int AskAddFriendNotify = 4088;
  public static final int AskAddFriendReq = 4020;
  public static final int AskAddFriendRsp = 4074;
  public static final int AsterLargeInfoNotify = 2185;
  public static final int AsterLittleInfoNotify = 2063;
  public static final int AsterMidCampInfoNotify = 2151;
  public static final int AsterMidInfoNotify = 2007;
  public static final int AsterMiscInfoNotify = 2165;
  public static final int AsterProgressInfoNotify = 2091;
  public static final int AvatarAddNotify = 1661;
  public static final int AvatarBuffAddNotify = 328;
  public static final int AvatarBuffDelNotify = 373;
  public static final int AvatarCardChangeReq = 628;
  public static final int AvatarCardChangeRsp = 673;
  public static final int AvatarChangeAnimHashReq = 1603;
  public static final int AvatarChangeAnimHashRsp = 1700;
  public static final int AvatarChangeCostumeNotify = 1648;
  public static final int AvatarChangeCostumeReq = 1759;
  public static final int AvatarChangeCostumeRsp = 1753;
  public static final int AvatarChangeElementTypeReq = 1664;
  public static final int AvatarChangeElementTypeRsp = 1744;
  public static final int AvatarDataNotify = 1645;
  public static final int AvatarDelNotify = 1670;
  public static final int AvatarDieAnimationEndReq = 1652;
  public static final int AvatarDieAnimationEndRsp = 1657;
  public static final int AvatarEnterElementViewNotify = 351;
  public static final int AvatarEquipAffixStartNotify = 1602;
  public static final int AvatarEquipChangeNotify = 639;
  public static final int AvatarExpeditionAllDataReq = 1777;
  public static final int AvatarExpeditionAllDataRsp = 1654;
  public static final int AvatarExpeditionCallBackReq = 1697;
  public static final int AvatarExpeditionCallBackRsp = 1632;
  public static final int AvatarExpeditionDataNotify = 1638;
  public static final int AvatarExpeditionGetRewardReq = 1712;
  public static final int AvatarExpeditionGetRewardRsp = 1659;
  public static final int AvatarExpeditionStartReq = 1656;
  public static final int AvatarExpeditionStartRsp = 1653;
  public static final int AvatarFetterDataNotify = 1772;
  public static final int AvatarFetterLevelRewardReq = 1682;
  public static final int AvatarFetterLevelRewardRsp = 1612;
  public static final int AvatarFightPropNotify = 1220;
  public static final int AvatarFightPropUpdateNotify = 1274;
  public static final int AvatarFlycloakChangeNotify = 1626;
  public static final int AvatarFollowRouteNotify = 3097;
  public static final int AvatarGainCostumeNotify = 1714;
  public static final int AvatarGainFlycloakNotify = 1702;
  public static final int AvatarLifeStateChangeNotify = 1270;
  public static final int AvatarPromoteGetRewardReq = 1642;
  public static final int AvatarPromoteGetRewardRsp = 1718;
  public static final int AvatarPromoteReq = 1715;
  public static final int AvatarPromoteRsp = 1668;
  public static final int AvatarPropChangeReasonNotify = 1262;
  public static final int AvatarPropNotify = 1224;
  public static final int AvatarSatiationDataNotify = 1722;
  public static final int AvatarSkillChangeNotify = 1016;
  public static final int AvatarSkillDepotChangeNotify = 1098;
  public static final int AvatarSkillInfoNotify = 1070;
  public static final int AvatarSkillMaxChargeCountNotify = 1080;
  public static final int AvatarSkillUpgradeReq = 1029;
  public static final int AvatarSkillUpgradeRsp = 1078;
  public static final int AvatarTeamUpdateNotify = 1723;
  public static final int AvatarUnlockTalentNotify = 1087;
  public static final int AvatarUpgradeReq = 1752;
  public static final int AvatarUpgradeRsp = 1788;
  public static final int AvatarWearFlycloakReq = 1773;
  public static final int AvatarWearFlycloakRsp = 1704;
  public static final int BackMyWorldReq = 231;
  public static final int BackMyWorldRsp = 276;
  public static final int BargainOfferPriceReq = 458;
  public static final int BargainOfferPriceRsp = 418;
  public static final int BargainStartNotify = 425;
  public static final int BargainTerminateNotify = 475;
  public static final int BattlePassAllDataNotify = 2638;
  public static final int BattlePassBuySuccNotify = 2642;
  public static final int BattlePassCurScheduleUpdateNotify = 2641;
  public static final int BattlePassMissionDelNotify = 2646;
  public static final int BattlePassMissionUpdateNotify = 2645;
  public static final int BeginCameraSceneLookNotify = 279;
  public static final int BigTalentPointConvertReq = 1020;
  public static final int BigTalentPointConvertRsp = 1074;
  public static final int BlessingAcceptAllGivePicReq = 2153;
  public static final int BlessingAcceptAllGivePicRsp = 2048;
  public static final int BlessingAcceptGivePicReq = 2012;
  public static final int BlessingAcceptGivePicRsp = 2069;
  public static final int BlessingGetAllRecvPicRecordListReq = 2042;
  public static final int BlessingGetAllRecvPicRecordListRsp = 2118;
  public static final int BlessingGetFriendPicListReq = 2026;
  public static final int BlessingGetFriendPicListRsp = 2102;
  public static final int BlessingGiveFriendPicReq = 2002;
  public static final int BlessingGiveFriendPicRsp = 2082;
  public static final int BlessingRecvFriendPicNotify = 2159;
  public static final int BlessingRedeemRewardReq = 2173;
  public static final int BlessingRedeemRewardRsp = 2104;
  public static final int BlessingScanReq = 2179;
  public static final int BlessingScanRsp = 2122;
  public static final int BlitzRushParkourRestartReq = 8204;
  public static final int BlitzRushParkourRestartRsp = 8502;
  public static final int BlossomBriefInfoNotify = 2787;
  public static final int BlossomChestCreateNotify = 2774;
  public static final int BlossomChestInfoNotify = 870;
  public static final int BonusActivityInfoReq = 2578;
  public static final int BonusActivityInfoRsp = 2516;
  public static final int BonusActivityUpdateNotify = 2529;
  public static final int BossChestActivateNotify = 880;
  public static final int BounceConjuringSettleNotify = 8552;
  public static final int BuoyantCombatSettleNotify = 8267;
  public static final int BuyBattlePassLevelReq = 2607;
  public static final int BuyBattlePassLevelRsp = 2615;
  public static final int BuyGoodsReq = 787;
  public static final int BuyGoodsRsp = 798;
  public static final int BuyResinReq = 663;
  public static final int BuyResinRsp = 623;
  public static final int CalcWeaponUpgradeReturnItemsReq = 691;
  public static final int CalcWeaponUpgradeReturnItemsRsp = 660;
  public static final int CanUseSkillNotify = 1069;
  public static final int CancelCityReputationRequestReq = 2814;
  public static final int CancelCityReputationRequestRsp = 2824;
  public static final int CancelCoopTaskReq = 1957;
  public static final int CancelCoopTaskRsp = 1965;
  public static final int CancelFinishParentQuestNotify = 453;
  public static final int CardProductRewardNotify = 4141;
  public static final int ChallengeDataNotify = 1000;
  public static final int ChallengeRecordNotify = 958;
  public static final int ChangeAvatarReq = 1649;
  public static final int ChangeAvatarRsp = 1780;
  public static final int ChangeGameTimeReq = 162;
  public static final int ChangeGameTimeRsp = 114;
  public static final int ChangeMailStarNotify = 1478;
  public static final int ChangeMpTeamAvatarReq = 1784;
  public static final int ChangeMpTeamAvatarRsp = 1796;
  public static final int ChangeServerGlobalValueNotify = 18;
  public static final int ChangeTeamNameReq = 1631;
  public static final int ChangeTeamNameRsp = 1741;
  public static final int ChangeWorldToSingleModeNotify = 3397;
  public static final int ChangeWorldToSingleModeReq = 3171;
  public static final int ChangeWorldToSingleModeRsp = 3197;
  public static final int ChannelerSlabCheckEnterLoopDungeonReq = 8286;
  public static final int ChannelerSlabCheckEnterLoopDungeonRsp = 8631;
  public static final int ChannelerSlabEnterLoopDungeonReq = 8564;
  public static final int ChannelerSlabEnterLoopDungeonRsp = 8526;
  public static final int ChannelerSlabLoopDungeonChallengeInfoNotify = 8576;
  public static final int ChannelerSlabLoopDungeonSelectConditionReq = 8659;
  public static final int ChannelerSlabLoopDungeonSelectConditionRsp = 8858;
  public static final int ChannelerSlabLoopDungeonTakeFirstPassRewardReq = 8498;
  public static final int ChannelerSlabLoopDungeonTakeFirstPassRewardRsp = 8824;
  public static final int ChannelerSlabLoopDungeonTakeScoreRewardReq = 8348;
  public static final int ChannelerSlabLoopDungeonTakeScoreRewardRsp = 8369;
  public static final int ChannelerSlabOneOffDungeonInfoNotify = 8015;
  public static final int ChannelerSlabOneOffDungeonInfoReq = 8877;
  public static final int ChannelerSlabOneOffDungeonInfoRsp = 8270;
  public static final int ChannelerSlabSaveAssistInfoReq = 8039;
  public static final int ChannelerSlabSaveAssistInfoRsp = 8071;
  public static final int ChannelerSlabStageActiveChallengeIndexNotify = 8354;
  public static final int ChannelerSlabStageOneofDungeonNotify = 8203;
  public static final int ChannelerSlabTakeoffBuffReq = 8299;
  public static final int ChannelerSlabTakeoffBuffRsp = 8034;
  public static final int ChannelerSlabWearBuffReq = 8664;
  public static final int ChannelerSlabWearBuffRsp = 8285;
  public static final int ChapterStateNotify = 469;
  public static final int ChatChannelDataNotify = 5028;
  public static final int ChatChannelUpdateNotify = 4979;
  public static final int ChatHistoryNotify = 3099;
  public static final int CheckAddItemExceedLimitNotify = 634;
  public static final int CheckSegmentCRCNotify = 46;
  public static final int CheckSegmentCRCReq = 100;
  public static final int ChessEscapedMonstersNotify = 5312;
  public static final int ChessLeftMonstersNotify = 5377;
  public static final int ChessManualRefreshCardsReq = 5361;
  public static final int ChessManualRefreshCardsRsp = 5365;
  public static final int ChessPickCardNotify = 5304;
  public static final int ChessPickCardReq = 5391;
  public static final int ChessPickCardRsp = 5360;
  public static final int ChessPlayerInfoNotify = 5326;
  public static final int ChessSelectedCardsNotify = 5334;
  public static final int ChooseCurAvatarTeamReq = 1680;
  public static final int ChooseCurAvatarTeamRsp = 1770;
  public static final int CityReputationDataNotify = 2869;
  public static final int CityReputationLevelupNotify = 2820;
  public static final int ClearRoguelikeCurseNotify = 8183;
  public static final int ClientAIStateNotify = 1113;
  public static final int ClientAbilitiesInitFinishCombineNotify = 1180;
  public static final int ClientAbilityChangeNotify = 1129;
  public static final int ClientAbilityInitBeginNotify = 1187;
  public static final int ClientAbilityInitFinishNotify = 1198;
  public static final int ClientBulletCreateNotify = 25;
  public static final int ClientCollectorDataNotify = 4292;
  public static final int ClientHashDebugNotify = 3279;
  public static final int ClientLoadingCostumeVerificationNotify = 3441;
  public static final int ClientLockGameTimeNotify = 134;
  public static final int ClientNewMailNotify = 1414;
  public static final int ClientPauseNotify = 277;
  public static final int ClientReconnectNotify = 29;
  public static final int ClientReportNotify = 13;
  public static final int ClientScriptEventNotify = 247;
  public static final int ClientTransmitReq = 203;
  public static final int ClientTransmitRsp = 253;
  public static final int ClientTriggerEventNotify = 178;
  public static final int CloseCommonTipsNotify = 3010;
  public static final int ClosedItemNotify = 612;
  public static final int CodexDataFullNotify = 4207;
  public static final int CodexDataUpdateNotify = 4202;
  public static final int CombatInvocationsNotify = 323;
  public static final int CombineDataNotify = 665;
  public static final int CombineFormulaDataNotify = 626;
  public static final int CombineReq = 650;
  public static final int CombineRsp = 630;
  public static final int CommonPlayerTipsNotify = 8996;
  public static final int CompoundDataNotify = 135;
  public static final int CompoundUnlockNotify = 149;
  public static final int CookDataNotify = 145;
  public static final int CookGradeDataNotify = 151;
  public static final int CookRecipeDataNotify = 185;
  public static final int CoopCgShowNotify = 1972;
  public static final int CoopCgUpdateNotify = 1966;
  public static final int CoopChapterUpdateNotify = 1985;
  public static final int CoopDataNotify = 1981;
  public static final int CoopPointUpdateNotify = 1987;
  public static final int CoopProgressUpdateNotify = 1956;
  public static final int CoopRewardUpdateNotify = 1975;
  public static final int CreateMassiveEntityNotify = 364;
  public static final int CreateMassiveEntityReq = 394;
  public static final int CreateMassiveEntityRsp = 381;
  public static final int CreateVehicleReq = 858;
  public static final int CreateVehicleRsp = 818;
  public static final int CutSceneBeginNotify = 217;
  public static final int CutSceneEndNotify = 299;
  public static final int CutSceneFinishNotify = 257;
  public static final int DailyTaskDataNotify = 183;
  public static final int DailyTaskFilterCityReq = 172;
  public static final int DailyTaskFilterCityRsp = 131;
  public static final int DailyTaskProgressNotify = 179;
  public static final int DailyTaskScoreRewardNotify = 127;
  public static final int DailyTaskUnlockedCitiesNotify = 176;
  public static final int DataResVersionNotify = 164;
  public static final int DealAddFriendReq = 4080;
  public static final int DealAddFriendRsp = 4070;
  public static final int DebugNotify = 101;
  public static final int DelMailReq = 1474;
  public static final int DelMailRsp = 1480;
  public static final int DelScenePlayTeamEntityNotify = 3203;
  public static final int DelTeamEntityNotify = 363;
  public static final int DeleteFriendNotify = 4100;
  public static final int DeleteFriendReq = 4024;
  public static final int DeleteFriendRsp = 4029;
  public static final int DestroyMassiveEntityNotify = 383;
  public static final int DestroyMaterialReq = 601;
  public static final int DestroyMaterialRsp = 637;
  public static final int DigActivityChangeGadgetStateReq = 8676;
  public static final int DigActivityChangeGadgetStateRsp = 8810;
  public static final int DigActivityMarkPointChangeNotify = 8508;
  public static final int DisableRoguelikeTrapNotify = 8726;
  public static final int DoGachaReq = 1587;
  public static final int DoGachaRsp = 1598;
  public static final int DoRoguelikeDungeonCardGachaReq = 8752;
  public static final int DoRoguelikeDungeonCardGachaRsp = 8820;
  public static final int DoSetPlayerBornDataNotify = 139;
  public static final int DraftGuestReplyInviteNotify = 5470;
  public static final int DraftGuestReplyInviteReq = 5474;
  public static final int DraftGuestReplyInviteRsp = 5480;
  public static final int DraftGuestReplyTwiceConfirmNotify = 5416;
  public static final int DraftGuestReplyTwiceConfirmReq = 5424;
  public static final int DraftGuestReplyTwiceConfirmRsp = 5429;
  public static final int DraftInviteResultNotify = 5462;
  public static final int DraftOwnerInviteNotify = 5420;
  public static final int DraftOwnerStartInviteReq = 5487;
  public static final int DraftOwnerStartInviteRsp = 5498;
  public static final int DraftOwnerTwiceConfirmNotify = 5414;
  public static final int DraftTwiceConfirmResultNotify = 5478;
  public static final int DragonSpineChapterFinishNotify = 2132;
  public static final int DragonSpineChapterOpenNotify = 2037;
  public static final int DragonSpineChapterProgressChangeNotify = 2086;
  public static final int DragonSpineCoinChangeNotify = 2067;
  public static final int DropHintNotify = 642;
  public static final int DropItemReq = 614;
  public static final int DropItemRsp = 624;
  public static final int DungeonCandidateTeamChangeAvatarReq = 936;
  public static final int DungeonCandidateTeamChangeAvatarRsp = 994;
  public static final int DungeonCandidateTeamCreateReq = 945;
  public static final int DungeonCandidateTeamCreateRsp = 985;
  public static final int DungeonCandidateTeamDismissNotify = 922;
  public static final int DungeonCandidateTeamInfoNotify = 918;
  public static final int DungeonCandidateTeamInviteNotify = 975;
  public static final int DungeonCandidateTeamInviteReq = 951;
  public static final int DungeonCandidateTeamInviteRsp = 942;
  public static final int DungeonCandidateTeamKickReq = 950;
  public static final int DungeonCandidateTeamKickRsp = 930;
  public static final int DungeonCandidateTeamLeaveReq = 943;
  public static final int DungeonCandidateTeamLeaveRsp = 935;
  public static final int DungeonCandidateTeamPlayerLeaveNotify = 973;
  public static final int DungeonCandidateTeamRefuseNotify = 928;
  public static final int DungeonCandidateTeamReplyInviteReq = 907;
  public static final int DungeonCandidateTeamReplyInviteRsp = 952;
  public static final int DungeonCandidateTeamSetChangingAvatarReq = 937;
  public static final int DungeonCandidateTeamSetChangingAvatarRsp = 984;
  public static final int DungeonCandidateTeamSetReadyReq = 903;
  public static final int DungeonCandidateTeamSetReadyRsp = 953;
  public static final int DungeonChallengeBeginNotify = 939;
  public static final int DungeonChallengeFinishNotify = 946;
  public static final int DungeonDataNotify = 906;
  public static final int DungeonDieOptionReq = 929;
  public static final int DungeonDieOptionRsp = 978;
  public static final int DungeonEntryInfoReq = 905;
  public static final int DungeonEntryInfoRsp = 955;
  public static final int DungeonEntryToBeExploreNotify = 3446;
  public static final int DungeonFollowNotify = 992;
  public static final int DungeonGetStatueDropReq = 988;
  public static final int DungeonGetStatueDropRsp = 925;
  public static final int DungeonInterruptChallengeReq = 927;
  public static final int DungeonInterruptChallengeRsp = 963;
  public static final int DungeonPlayerDieNotify = 924;
  public static final int DungeonPlayerDieReq = 913;
  public static final int DungeonPlayerDieRsp = 969;
  public static final int DungeonRestartInviteNotify = 990;
  public static final int DungeonRestartInviteReplyNotify = 967;
  public static final int DungeonRestartInviteReplyReq = 954;
  public static final int DungeonRestartInviteReplyRsp = 995;
  public static final int DungeonRestartReq = 915;
  public static final int DungeonRestartResultNotify = 901;
  public static final int DungeonRestartRsp = 956;
  public static final int DungeonReviseLevelNotify = 991;
  public static final int DungeonSettleNotify = 914;
  public static final int DungeonShowReminderNotify = 916;
  public static final int DungeonSlipRevivePointActivateReq = 983;
  public static final int DungeonSlipRevivePointActivateRsp = 979;
  public static final int DungeonWayPointActivateReq = 970;
  public static final int DungeonWayPointActivateRsp = 962;
  public static final int DungeonWayPointNotify = 980;
  public static final int EchoNotify = 88;
  public static final int EchoShellTakeRewardReq = 8614;
  public static final int EchoShellTakeRewardRsp = 8180;
  public static final int EchoShellUpdateNotify = 8560;
  public static final int EffigyChallengeInfoNotify = 2164;
  public static final int EffigyChallengeResultNotify = 2145;
  public static final int EndCameraSceneLookNotify = 227;
  public static final int EnterChessDungeonReq = 8079;
  public static final int EnterChessDungeonRsp = 8741;
  public static final int EnterFishingReq = 5838;
  public static final int EnterFishingRsp = 5845;
  public static final int EnterMechanicusDungeonReq = 3924;
  public static final int EnterMechanicusDungeonRsp = 3929;
  public static final int EnterRoguelikeDungeonNotify = 8098;
  public static final int EnterSceneDoneReq = 248;
  public static final int EnterSceneDoneRsp = 297;
  public static final int EnterScenePeerNotify = 286;
  public static final int EnterSceneReadyReq = 268;
  public static final int EnterSceneReadyRsp = 233;
  public static final int EnterSceneWeatherAreaNotify = 236;
  public static final int EnterTransPointRegionNotify = 269;
  public static final int EnterTrialAvatarActivityDungeonReq = 2167;
  public static final int EnterTrialAvatarActivityDungeonRsp = 2046;
  public static final int EnterWorldAreaReq = 242;
  public static final int EnterWorldAreaRsp = 250;
  public static final int EntityAiKillSelfNotify = 301;
  public static final int EntityAiSyncNotify = 354;
  public static final int EntityAuthorityChangeNotify = 375;
  public static final int EntityConfigHashNotify = 3265;
  public static final int EntityFightPropChangeReasonNotify = 1280;
  public static final int EntityFightPropNotify = 1287;
  public static final int EntityFightPropUpdateNotify = 1298;
  public static final int EntityForceSyncReq = 230;
  public static final int EntityForceSyncRsp = 243;
  public static final int EntityJumpNotify = 292;
  public static final int EntityMoveRoomNotify = 3186;
  public static final int EntityPropNotify = 1205;
  public static final int EntityTagChangeNotify = 3442;
  public static final int EquipRoguelikeRuneReq = 8377;
  public static final int EquipRoguelikeRuneRsp = 8054;
  public static final int EvtAiSyncCombatThreatInfoNotify = 356;
  public static final int EvtAiSyncSkillCdNotify = 343;
  public static final int EvtAnimatorParameterNotify = 355;
  public static final int EvtAnimatorStateChangedNotify = 324;
  public static final int EvtAvatarEnterFocusNotify = 325;
  public static final int EvtAvatarExitFocusNotify = 358;
  public static final int EvtAvatarLockChairReq = 337;
  public static final int EvtAvatarLockChairRsp = 384;
  public static final int EvtAvatarSitDownNotify = 353;
  public static final int EvtAvatarStandUpNotify = 336;
  public static final int EvtAvatarUpdateFocusNotify = 318;
  public static final int EvtBeingHitNotify = 305;
  public static final int EvtBeingHitsCombineNotify = 335;
  public static final int EvtBulletDeactiveNotify = 316;
  public static final int EvtBulletHitNotify = 378;
  public static final int EvtBulletMoveNotify = 388;
  public static final int EvtCostStaminaNotify = 362;
  public static final int EvtCreateGadgetNotify = 320;
  public static final int EvtDestroyGadgetNotify = 374;
  public static final int EvtDestroyServerGadgetNotify = 367;
  public static final int EvtDoSkillSuccNotify = 398;
  public static final int EvtEntityRenderersChangedNotify = 350;
  public static final int EvtEntityStartDieEndNotify = 313;
  public static final int EvtFaceToDirNotify = 370;
  public static final int EvtFaceToEntityNotify = 380;
  public static final int EvtRushMoveNotify = 329;
  public static final int EvtSetAttackTargetNotify = 314;
  public static final int ExecuteGadgetLuaReq = 210;
  public static final int ExecuteGadgetLuaRsp = 209;
  public static final int ExecuteGroupTriggerReq = 290;
  public static final int ExecuteGroupTriggerRsp = 254;
  public static final int ExitFishingReq = 5842;
  public static final int ExitFishingRsp = 5807;
  public static final int ExitSceneWeatherAreaNotify = 294;
  public static final int ExitTransPointRegionNotify = 206;
  public static final int ExpeditionChallengeEnterRegionNotify = 2092;
  public static final int ExpeditionChallengeFinishedNotify = 2094;
  public static final int ExpeditionRecallReq = 2011;
  public static final int ExpeditionRecallRsp = 2156;
  public static final int ExpeditionStartReq = 2020;
  public static final int ExpeditionStartRsp = 2157;
  public static final int ExpeditionTakeRewardReq = 2163;
  public static final int ExpeditionTakeRewardRsp = 2065;
  public static final int FindHilichurlAcceptQuestNotify = 8522;
  public static final int FindHilichurlFinishSecondQuestNotify = 8774;
  public static final int FinishDeliveryNotify = 2044;
  public static final int FinishMainCoopReq = 1969;
  public static final int FinishMainCoopRsp = 1993;
  public static final int FinishedParentQuestNotify = 498;
  public static final int FinishedParentQuestUpdateNotify = 420;
  public static final int FireworkNotify = 5934;
  public static final int FireworkReq = 6068;
  public static final int FireworkRsp = 5918;
  public static final int FireworkSetNotify = 6079;
  public static final int FireworkSetReq = 6099;
  public static final int FireworkSetRsp = 5969;
  public static final int FishAttractNotify = 5815;
  public static final int FishBaitGoneNotify = 5803;
  public static final int FishBattleBeginReq = 5802;
  public static final int FishBattleBeginRsp = 5840;
  public static final int FishBattleEndReq = 5837;
  public static final int FishBattleEndRsp = 5814;
  public static final int FishBiteReq = 5816;
  public static final int FishBiteRsp = 5825;
  public static final int FishCastRodReq = 5819;
  public static final int FishCastRodRsp = 5843;
  public static final int FishChosenNotify = 5831;
  public static final int FishEscapeNotify = 5835;
  public static final int FishPoolDataNotify = 5806;
  public static final int FishingGallerySettleNotify = 8356;
  public static final int FleurFairBalloonSettleNotify = 2183;
  public static final int FleurFairBuffEnergyNotify = 5353;
  public static final int FleurFairFallSettleNotify = 2150;
  public static final int FleurFairFinishGalleryStageNotify = 5394;
  public static final int FleurFairMusicGameSettleReq = 2072;
  public static final int FleurFairMusicGameSettleRsp = 2200;
  public static final int FleurFairMusicGameStartReq = 2105;
  public static final int FleurFairMusicGameStartRsp = 2088;
  public static final int FleurFairReplayMiniGameReq = 2004;
  public static final int FleurFairReplayMiniGameRsp = 2040;
  public static final int FleurFairStageSettleNotify = 5336;
  public static final int FlightActivityRestartReq = 2017;
  public static final int FlightActivityRestartRsp = 2071;
  public static final int FlightActivitySettleNotify = 2169;
  public static final int FocusAvatarReq = 1608;
  public static final int FocusAvatarRsp = 1779;
  public static final int ForceAddPlayerFriendReq = 4090;
  public static final int ForceAddPlayerFriendRsp = 4054;
  public static final int ForceDragAvatarNotify = 3071;
  public static final int ForceDragBackTransferNotify = 3032;
  public static final int ForgeDataNotify = 604;
  public static final int ForgeFormulaDataNotify = 661;
  public static final int ForgeGetQueueDataReq = 635;
  public static final int ForgeGetQueueDataRsp = 607;
  public static final int ForgeQueueDataNotify = 643;
  public static final int ForgeQueueManipulateReq = 653;
  public static final int ForgeQueueManipulateRsp = 636;
  public static final int ForgeStartReq = 652;
  public static final int ForgeStartRsp = 603;
  public static final int FoundationNotify = 839;
  public static final int FoundationReq = 869;
  public static final int FoundationRsp = 806;
  public static final int FriendInfoChangeNotify = 4026;
  public static final int FunitureMakeMakeInfoChangeNotify = 4592;
  public static final int FurnitureCurModuleArrangeCountNotify = 4851;
  public static final int FurnitureMakeBeHelpedNotify = 4522;
  public static final int FurnitureMakeCancelReq = 4577;
  public static final int FurnitureMakeCancelRsp = 4561;
  public static final int FurnitureMakeFinishNotify = 4789;
  public static final int FurnitureMakeHelpReq = 4739;
  public static final int FurnitureMakeHelpRsp = 4533;
  public static final int FurnitureMakeReq = 4894;
  public static final int FurnitureMakeRsp = 4802;
  public static final int FurnitureMakeStartReq = 4740;
  public static final int FurnitureMakeStartRsp = 4756;
  public static final int GMShowNavMeshReq = 2390;
  public static final int GMShowNavMeshRsp = 2354;
  public static final int GMShowObstacleReq = 2315;
  public static final int GMShowObstacleRsp = 2356;
  public static final int GachaOpenWishNotify = 1580;
  public static final int GachaSimpleInfoNotify = 1570;
  public static final int GachaWishReq = 1520;
  public static final int GachaWishRsp = 1574;
  public static final int GadgetAutoPickDropInfoNotify = 816;
  public static final int GadgetChainLevelChangeNotify = 892;
  public static final int GadgetChainLevelUpdateNotify = 900;
  public static final int GadgetCustomTreeInfoNotify = 842;
  public static final int GadgetGeneralRewardInfoNotify = 878;
  public static final int GadgetInteractReq = 805;
  public static final int GadgetInteractRsp = 855;
  public static final int GadgetPlayDataNotify = 824;
  public static final int GadgetPlayStartNotify = 862;
  public static final int GadgetPlayStopNotify = 814;
  public static final int GadgetPlayUidOpNotify = 829;
  public static final int GadgetStateNotify = 887;
  public static final int GadgetTalkChangeNotify = 846;
  public static final int GalleryBalloonScoreNotify = 5587;
  public static final int GalleryBalloonShootNotify = 5555;
  public static final int GalleryBounceConjuringHitNotify = 5569;
  public static final int GalleryBrokenFloorFallNotify = 5529;
  public static final int GalleryBulletHitNotify = 5524;
  public static final int GalleryFallCatchNotify = 5520;
  public static final int GalleryFallScoreNotify = 5574;
  public static final int GalleryFlowerCatchNotify = 5562;
  public static final int GalleryPreStartNotify = 5514;
  public static final int GalleryStartNotify = 5505;
  public static final int GalleryStopNotify = 5598;
  public static final int GallerySumoKillMonsterNotify = 5506;
  public static final int GetActivityInfoReq = 2098;
  public static final int GetActivityInfoRsp = 2073;
  public static final int GetActivityScheduleReq = 2041;
  public static final int GetActivityScheduleRsp = 2015;
  public static final int GetActivityShopSheetInfoReq = 780;
  public static final int GetActivityShopSheetInfoRsp = 770;
  public static final int GetAllActivatedBargainDataReq = 422;
  public static final int GetAllActivatedBargainDataRsp = 445;
  public static final int GetAllH5ActivityInfoReq = 5695;
  public static final int GetAllH5ActivityInfoRsp = 5688;
  public static final int GetAllMailReq = 1424;
  public static final int GetAllMailRsp = 1429;
  public static final int GetAllSceneGalleryInfoReq = 5580;
  public static final int GetAllSceneGalleryInfoRsp = 5570;
  public static final int GetAllUnlockNameCardReq = 4018;
  public static final int GetAllUnlockNameCardRsp = 4075;
  public static final int GetAreaExplorePointReq = 207;
  public static final int GetAreaExplorePointRsp = 252;
  public static final int GetAuthSalesmanInfoReq = 2108;
  public static final int GetAuthSalesmanInfoRsp = 2113;
  public static final int GetAuthkeyReq = 1470;
  public static final int GetAuthkeyRsp = 1462;
  public static final int GetBargainDataReq = 428;
  public static final int GetBargainDataRsp = 473;
  public static final int GetBattlePassProductReq = 2616;
  public static final int GetBattlePassProductRsp = 2625;
  public static final int GetBlossomBriefInfoListReq = 2705;
  public static final int GetBlossomBriefInfoListRsp = 2755;
  public static final int GetBonusActivityRewardReq = 2513;
  public static final int GetBonusActivityRewardRsp = 2569;
  public static final int GetChatEmojiCollectionReq = 4011;
  public static final int GetChatEmojiCollectionRsp = 4091;
  public static final int GetCityHuntingOfferReq = 4346;
  public static final int GetCityHuntingOfferRsp = 4341;
  public static final int GetCityReputationInfoReq = 2805;
  public static final int GetCityReputationInfoRsp = 2855;
  public static final int GetCityReputationMapInfoReq = 2829;
  public static final int GetCityReputationMapInfoRsp = 2878;
  public static final int GetCompoundDataReq = 107;
  public static final int GetCompoundDataRsp = 152;
  public static final int GetDailyDungeonEntryInfoReq = 981;
  public static final int GetDailyDungeonEntryInfoRsp = 964;
  public static final int GetDungeonEntryExploreConditionReq = 3123;
  public static final int GetDungeonEntryExploreConditionRsp = 3355;
  public static final int GetExpeditionAssistInfoListReq = 2147;
  public static final int GetExpeditionAssistInfoListRsp = 2028;
  public static final int GetFriendShowAvatarInfoReq = 4079;
  public static final int GetFriendShowAvatarInfoRsp = 4027;
  public static final int GetFriendShowNameCardInfoReq = 4015;
  public static final int GetFriendShowNameCardInfoRsp = 4056;
  public static final int GetFurnitureCurModuleArrangeCountReq = 4722;
  public static final int GetGachaInfoReq = 1505;
  public static final int GetGachaInfoRsp = 1555;
  public static final int GetHomeLevelUpRewardReq = 4588;
  public static final int GetHomeLevelUpRewardRsp = 4668;
  public static final int GetHuntingOfferRewardReq = 4319;
  public static final int GetHuntingOfferRewardRsp = 4343;
  public static final int GetInvestigationMonsterReq = 1915;
  public static final int GetInvestigationMonsterRsp = 1927;
  public static final int GetMailItemReq = 1498;
  public static final int GetMailItemRsp = 1420;
  public static final int GetMapAreaReq = 3148;
  public static final int GetMapAreaRsp = 3213;
  public static final int GetMapMarkTipsReq = 3202;
  public static final int GetMapMarkTipsRsp = 3089;
  public static final int GetMechanicusInfoReq = 3905;
  public static final int GetMechanicusInfoRsp = 3955;
  public static final int GetNextResourceInfoReq = 189;
  public static final int GetNextResourceInfoRsp = 138;
  public static final int GetOnlinePlayerInfoReq = 6;
  public static final int GetOnlinePlayerInfoRsp = 39;
  public static final int GetOnlinePlayerListReq = 70;
  public static final int GetOnlinePlayerListRsp = 62;
  public static final int GetOpActivityInfoReq = 5105;
  public static final int GetOpActivityInfoRsp = 5155;
  public static final int GetPlayerAskFriendListReq = 4037;
  public static final int GetPlayerAskFriendListRsp = 4084;
  public static final int GetPlayerBlacklistReq = 4052;
  public static final int GetPlayerBlacklistRsp = 4003;
  public static final int GetPlayerFriendListReq = 4005;
  public static final int GetPlayerFriendListRsp = 4055;
  public static final int GetPlayerHomeCompInfoReq = 4807;
  public static final int GetPlayerMpModeAvailabilityReq = 1816;
  public static final int GetPlayerMpModeAvailabilityRsp = 1825;
  public static final int GetPlayerSocialDetailReq = 4062;
  public static final int GetPlayerSocialDetailRsp = 4014;
  public static final int GetPlayerTokenReq = 105;
  public static final int GetPlayerTokenRsp = 155;
  public static final int GetPushTipsRewardReq = 2218;
  public static final int GetPushTipsRewardRsp = 2275;
  public static final int GetQuestTalkHistoryReq = 470;
  public static final int GetQuestTalkHistoryRsp = 462;
  public static final int GetRecentMpPlayerListReq = 4051;
  public static final int GetRecentMpPlayerListRsp = 4042;
  public static final int GetRegionSearchReq = 5619;
  public static final int GetReunionMissionInfoReq = 5066;
  public static final int GetReunionMissionInfoRsp = 5075;
  public static final int GetReunionPrivilegeInfoReq = 5057;
  public static final int GetReunionPrivilegeInfoRsp = 5065;
  public static final int GetReunionSignInInfoReq = 5069;
  public static final int GetReunionSignInInfoRsp = 5093;
  public static final int GetSceneAreaReq = 288;
  public static final int GetSceneAreaRsp = 225;
  public static final int GetSceneNpcPositionReq = 598;
  public static final int GetSceneNpcPositionRsp = 520;
  public static final int GetScenePerformanceReq = 3494;
  public static final int GetScenePerformanceRsp = 3336;
  public static final int GetScenePointReq = 216;
  public static final int GetScenePointRsp = 213;
  public static final int GetShopReq = 705;
  public static final int GetShopRsp = 755;
  public static final int GetShopmallDataReq = 720;
  public static final int GetShopmallDataRsp = 774;
  public static final int GetSignInRewardReq = 2520;
  public static final int GetSignInRewardRsp = 2574;
  public static final int GetWidgetSlotReq = 4277;
  public static final int GetWidgetSlotRsp = 4263;
  public static final int GetWorldMpInfoReq = 3269;
  public static final int GetWorldMpInfoRsp = 3320;
  public static final int GiveUpRoguelikeDungeonCardReq = 8131;
  public static final int GiveUpRoguelikeDungeonCardRsp = 8024;
  public static final int GivingRecordChangeNotify = 167;
  public static final int GivingRecordNotify = 195;
  public static final int GmTalkNotify = 75;
  public static final int GmTalkReq = 55;
  public static final int GmTalkRsp = 87;
  public static final int GrantRewardNotify = 622;
  public static final int GroupLinkAllNotify = 5788;
  public static final int GroupLinkChangeNotify = 5795;
  public static final int GroupLinkDeleteNotify = 5796;
  public static final int GroupSuiteNotify = 3115;
  public static final int GroupUnloadNotify = 3144;
  public static final int GuestBeginEnterSceneNotify = 3490;
  public static final int GuestPostEnterSceneNotify = 3292;
  public static final int H5ActivityIdsNotify = 5696;
  public static final int HideAndSeekPlayerReadyNotify = 5363;
  public static final int HideAndSeekPlayerSetAvatarNotify = 5323;
  public static final int HideAndSeekSelectAvatarReq = 5381;
  public static final int HideAndSeekSelectAvatarRsp = 5364;
  public static final int HideAndSeekSelectSkillReq = 8142;
  public static final int HideAndSeekSelectSkillRsp = 8442;
  public static final int HideAndSeekSetReadyReq = 5383;
  public static final int HideAndSeekSetReadyRsp = 5379;
  public static final int HideAndSeekSettleNotify = 5327;
  public static final int HitClientTrivialNotify = 272;
  public static final int HitTreeNotify = 3118;
  public static final int HomeAvatarAllFinishRewardNotify = 4503;
  public static final int HomeAvatarCostumeChangeNotify = 4523;
  public static final int HomeAvatarRewardEventGetReq = 4692;
  public static final int HomeAvatarRewardEventGetRsp = 4534;
  public static final int HomeAvatarRewardEventNotify = 4461;
  public static final int HomeAvatarSummonAllEventNotify = 4579;
  public static final int HomeAvatarSummonEventReq = 4880;
  public static final int HomeAvatarSummonEventRsp = 4696;
  public static final int HomeAvatarSummonFinishReq = 4628;
  public static final int HomeAvatarSummonFinishRsp = 4657;
  public static final int HomeAvatarTalkFinishInfoNotify = 4718;
  public static final int HomeAvatarTalkReq = 4729;
  public static final int HomeAvatarTalkRsp = 4704;
  public static final int HomeAvtarAllFinishRewardNotify = 4650;
  public static final int HomeBasicInfoNotify = 4607;
  public static final int HomeBlockNotify = 4641;
  public static final int HomeChangeEditModeReq = 4702;
  public static final int HomeChangeEditModeRsp = 4767;
  public static final int HomeChangeModuleReq = 4484;
  public static final int HomeChangeModuleRsp = 4833;
  public static final int HomeChooseModuleReq = 4654;
  public static final int HomeChooseModuleRsp = 4707;
  public static final int HomeComfortInfoNotify = 4879;
  public static final int HomeCustomFurnitureInfoNotify = 4784;
  public static final int HomeEditCustomFurnitureReq = 4685;
  public static final int HomeEditCustomFurnitureRsp = 4717;
  public static final int HomeFishFarmingInfoNotify = 4605;
  public static final int HomeGetArrangementInfoReq = 4614;
  public static final int HomeGetArrangementInfoRsp = 4624;
  public static final int HomeGetBasicInfoReq = 4489;
  public static final int HomeGetFishFarmingInfoReq = 4892;
  public static final int HomeGetFishFarmingInfoRsp = 4899;
  public static final int HomeGetOnlineStatusReq = 4479;
  public static final int HomeGetOnlineStatusRsp = 4886;
  public static final int HomeKickPlayerReq = 4511;
  public static final int HomeKickPlayerRsp = 4883;
  public static final int HomeLimitedShopBuyGoodsReq = 4647;
  public static final int HomeLimitedShopBuyGoodsRsp = 4865;
  public static final int HomeLimitedShopGoodsListReq = 4751;
  public static final int HomeLimitedShopGoodsListRsp = 4770;
  public static final int HomeLimitedShopInfoChangeNotify = 4552;
  public static final int HomeLimitedShopInfoNotify = 4576;
  public static final int HomeLimitedShopInfoReq = 4686;
  public static final int HomeLimitedShopInfoRsp = 4517;
  public static final int HomeMarkPointNotify = 4832;
  public static final int HomeModuleSeenReq = 4817;
  public static final int HomeModuleSeenRsp = 4516;
  public static final int HomeModuleUnlockNotify = 4528;
  public static final int HomePlantFieldNotify = 4731;
  public static final int HomePlantInfoNotify = 4547;
  public static final int HomePlantInfoReq = 4640;
  public static final int HomePlantInfoRsp = 4512;
  public static final int HomePlantSeedReq = 4669;
  public static final int HomePlantSeedRsp = 4779;
  public static final int HomePlantWeedReq = 4603;
  public static final int HomePlantWeedRsp = 4697;
  public static final int HomePriorCheckNotify = 4694;
  public static final int HomeResourceNotify = 4639;
  public static final int HomeResourceTakeFetterExpReq = 4525;
  public static final int HomeResourceTakeFetterExpRsp = 4837;
  public static final int HomeResourceTakeHomeCoinReq = 4460;
  public static final int HomeResourceTakeHomeCoinRsp = 4573;
  public static final int HomeSceneInitFinishReq = 4452;
  public static final int HomeSceneInitFinishRsp = 4530;
  public static final int HomeSceneJumpReq = 4826;
  public static final int HomeSceneJumpRsp = 4822;
  public static final int HomeTransferReq = 4618;
  public static final int HomeTransferRsp = 4524;
  public static final int HomeUpdateArrangementInfoReq = 4689;
  public static final int HomeUpdateArrangementInfoRsp = 4466;
  public static final int HomeUpdateFishFarmingInfoReq = 4847;
  public static final int HomeUpdateFishFarmingInfoRsp = 4535;
  public static final int HostPlayerNotify = 387;
  public static final int HuntingFailNotify = 4302;
  public static final int HuntingGiveUpReq = 4337;
  public static final int HuntingGiveUpRsp = 4314;
  public static final int HuntingOngoingNotify = 4340;
  public static final int HuntingRevealClueNotify = 4335;
  public static final int HuntingRevealFinalNotify = 4316;
  public static final int HuntingStartNotify = 4331;
  public static final int HuntingSuccessNotify = 4325;
  public static final int InBattleMechanicusBuildingPointsNotify = 5380;
  public static final int InBattleMechanicusCardResultNotify = 5316;
  public static final int InBattleMechanicusConfirmCardNotify = 5378;
  public static final int InBattleMechanicusConfirmCardReq = 5324;
  public static final int InBattleMechanicusConfirmCardRsp = 5329;
  public static final int InBattleMechanicusEscapeMonsterNotify = 5400;
  public static final int InBattleMechanicusLeftMonsterNotify = 5374;
  public static final int InBattleMechanicusPickCardNotify = 5314;
  public static final int InBattleMechanicusPickCardReq = 5370;
  public static final int InBattleMechanicusPickCardRsp = 5362;
  public static final int InBattleMechanicusSettleNotify = 5369;
  public static final int InteractDailyDungeonInfoNotify = 923;
  public static final int InterruptGalleryReq = 5578;
  public static final int InterruptGalleryRsp = 5516;
  public static final int InvestigationMonsterUpdateNotify = 1919;
  public static final int ItemAddHintNotify = 620;
  public static final int ItemCdGroupTimeNotify = 651;
  public static final int ItemGivingReq = 137;
  public static final int ItemGivingRsp = 184;
  public static final int JoinHomeWorldFailNotify = 4567;
  public static final int JoinPlayerFailNotify = 271;
  public static final int JoinPlayerSceneReq = 234;
  public static final int JoinPlayerSceneRsp = 289;
  public static final int KeepAliveNotify = 5;
  public static final int LeaveSceneReq = 255;
  public static final int LeaveSceneRsp = 287;
  public static final int LeaveWorldNotify = 3445;
  public static final int LevelupCityReq = 295;
  public static final int LevelupCityRsp = 267;
  public static final int LifeStateChangeNotify = 1255;
  public static final int LiveEndNotify = 885;
  public static final int LiveStartNotify = 873;
  public static final int LoadActivityTerrainNotify = 2006;
  public static final int LuaEnvironmentEffectNotify = 3240;
  public static final int LuaSetOptionNotify = 395;
  public static final int LunaRiteAreaFinishNotify = 8711;
  public static final int LunaRiteGroupBundleRegisterNotify = 8078;
  public static final int LunaRiteHintPointRemoveNotify = 8181;
  public static final int LunaRiteHintPointReq = 8859;
  public static final int LunaRiteHintPointRsp = 8361;
  public static final int LunaRiteSacrificeReq = 8743;
  public static final int LunaRiteSacrificeRsp = 8324;
  public static final int LunaRiteTakeSacrificeRewardReq = 8152;
  public static final int LunaRiteTakeSacrificeRewardRsp = 8806;
  public static final int MailChangeNotify = 1455;
  public static final int MainCoopUpdateNotify = 1995;
  public static final int MapAreaChangeNotify = 3049;
  public static final int MarkEntityInMinMapNotify = 263;
  public static final int MarkMapReq = 3176;
  public static final int MarkMapRsp = 3413;
  public static final int MarkNewNotify = 1229;
  public static final int MarkTargetInvestigationMonsterNotify = 1913;
  public static final int MassiveEntityElementOpBatchNotify = 390;
  public static final int MassiveEntityStateChangedNotify = 379;
  public static final int MaterialDeleteReturnNotify = 615;
  public static final int MaterialDeleteUpdateNotify = 654;
  public static final int McoinExchangeHcoinReq = 695;
  public static final int McoinExchangeHcoinRsp = 667;
  public static final int MechanicusCandidateTeamCreateReq = 3913;
  public static final int MechanicusCandidateTeamCreateRsp = 3969;
  public static final int MechanicusCloseNotify = 3974;
  public static final int MechanicusCoinNotify = 3998;
  public static final int MechanicusLevelupGearReq = 3962;
  public static final int MechanicusLevelupGearRsp = 3914;
  public static final int MechanicusOpenNotify = 3920;
  public static final int MechanicusSequenceOpenNotify = 3987;
  public static final int MechanicusUnlockGearReq = 3980;
  public static final int MechanicusUnlockGearRsp = 3970;
  public static final int MeetNpcReq = 580;
  public static final int MeetNpcRsp = 570;
  public static final int MetNpcIdListNotify = 574;
  public static final int MiracleRingDataNotify = 5246;
  public static final int MiracleRingDeliverItemReq = 5231;
  public static final int MiracleRingDeliverItemRsp = 5235;
  public static final int MiracleRingDestroyNotify = 5216;
  public static final int MiracleRingDropResultNotify = 5243;
  public static final int MiracleRingTakeRewardReq = 5241;
  public static final int MiracleRingTakeRewardRsp = 5219;
  public static final int MistTrialDunegonFailNotify = 8775;
  public static final int MistTrialGetChallengeMissionReq = 8534;
  public static final int MistTrialGetChallengeMissionRsp = 8884;
  public static final int MistTrialSelectAvatarAndEnterDungeonReq = 8537;
  public static final int MistTrialSelectAvatarAndEnterDungeonRsp = 8551;
  public static final int MonsterAIConfigHashNotify = 3324;
  public static final int MonsterAlertChangeNotify = 322;
  public static final int MonsterForceAlertNotify = 345;
  public static final int MonsterPointArrayRouteUpdateNotify = 3271;
  public static final int MonsterSummonTagNotify = 1305;
  public static final int MpBlockNotify = 1826;
  public static final int MpPlayGuestReplyInviteReq = 1806;
  public static final int MpPlayGuestReplyInviteRsp = 1848;
  public static final int MpPlayGuestReplyNotify = 1812;
  public static final int MpPlayInviteResultNotify = 1824;
  public static final int MpPlayOwnerCheckReq = 1842;
  public static final int MpPlayOwnerCheckRsp = 1807;
  public static final int MpPlayOwnerInviteNotify = 1810;
  public static final int MpPlayOwnerStartInviteReq = 1815;
  public static final int MpPlayOwnerStartInviteRsp = 1803;
  public static final int MpPlayPrepareInterruptNotify = 1811;
  public static final int MpPlayPrepareNotify = 1822;
  public static final int MultistagePlayEndNotify = 5393;
  public static final int MultistagePlayFinishStageReq = 5355;
  public static final int MultistagePlayFinishStageRsp = 5313;
  public static final int MultistagePlayInfoNotify = 5305;
  public static final int MultistagePlaySettleNotify = 5347;
  public static final int MultistagePlayStageEndNotify = 5341;
  public static final int GetUgcRsp = 6345;
  public static final int MusicGameGetBeatmapRsp = 6309;
  public static final int MusicGameSettleReq = 8066;
  public static final int MusicGameSettleRsp = 8735;
  public static final int MusicGameStartReq = 8536;
  public static final int MusicGameStartRsp = 8893;
  public static final int MusicGameCreateBeatmapRsp = 6347;
  public static final int GetUgcReq = 6338;
  public static final int MusicGameSearchBeatmapRsp = 6304;
  public static final int MusicGameSearchBeatmapReq = 6343;
  public static final int MusicGameStartToPlayOthersBeatmapReq = 6302;
  public static final int MusicGameStartToPlayOthersBeatmapRsp = 6313;
  public static final int NavMeshStatsNotify = 2395;
  public static final int NormalUidOpNotify = 5738;
  public static final int NpcTalkReq = 505;
  public static final int NpcTalkRsp = 555;
  public static final int ObstacleModifyNotify = 2387;
  public static final int OfferingInteractReq = 2917;
  public static final int OfferingInteractRsp = 2922;
  public static final int OneofGatherPointDetectorDataNotify = 4297;
  public static final int OpActivityDataNotify = 5187;
  public static final int OpActivityStateNotify = 2505;
  public static final int OpActivityUpdateNotify = 5198;
  public static final int OpenBlossomCircleCampGuideNotify = 2780;
  public static final int OpenStateChangeNotify = 118;
  public static final int OpenStateUpdateNotify = 158;
  public static final int OrderDisplayNotify = 4143;
  public static final int OrderFinishNotify = 4146;
  public static final int OtherPlayerEnterHomeNotify = 4582;
  public static final int PSNBlackListNotify = 4001;
  public static final int PSNFriendListNotify = 4067;
  public static final int PSPlayerApplyEnterMpReq = 1837;
  public static final int PSPlayerApplyEnterMpRsp = 1814;
  public static final int PathfindingEnterSceneReq = 2320;
  public static final int PathfindingEnterSceneRsp = 2374;
  public static final int PathfindingPingNotify = 2398;
  public static final int PersonalLineAllDataReq = 430;
  public static final int PersonalLineAllDataRsp = 443;
  public static final int PersonalLineNewUnlockNotify = 494;
  public static final int PersonalSceneJumpReq = 260;
  public static final int PersonalSceneJumpRsp = 204;
  public static final int PingReq = 20;
  public static final int PingRsp = 74;
  public static final int PlantFlowerAcceptAllGiveFlowerReq = 8195;
  public static final int PlantFlowerAcceptAllGiveFlowerRsp = 8764;
  public static final int PlantFlowerAcceptGiveFlowerReq = 8532;
  public static final int PlantFlowerAcceptGiveFlowerRsp = 8039;
  public static final int PlantFlowerEditFlowerCombinationReq = 8837;
  public static final int PlantFlowerEditFlowerCombinationRsp = 8476;
  public static final int PlantFlowerGetCanGiveFriendFlowerReq = 8982;
  public static final int PlantFlowerGetCanGiveFriendFlowerRsp = 8699;
  public static final int PlantFlowerGetFriendFlowerWishListReq = 8639;
  public static final int PlantFlowerGetFriendFlowerWishListRsp = 8025;
  public static final int PlantFlowerGetRecvFlowerListReq = 8518;
  public static final int PlantFlowerGetRecvFlowerListRsp = 8952;
  public static final int PlantFlowerGetSeedInfoReq = 8882;
  public static final int PlantFlowerGetSeedInfoRsp = 8249;
  public static final int PlantFlowerGiveFriendFlowerReq = 8176;
  public static final int PlantFlowerGiveFriendFlowerRsp = 8151;
  public static final int PlantFlowerHaveRecvFlowerNotify = 8405;
  public static final int PlantFlowerSetFlowerWishReq = 8573;
  public static final int PlantFlowerSetFlowerWishRsp = 8902;
  public static final int PlantFlowerTakeSeedRewardReq = 8963;
  public static final int PlantFlowerTakeSeedRewardRsp = 8727;
  public static final int PlatformChangeRouteNotify = 211;
  public static final int PlatformStartRouteNotify = 237;
  public static final int PlatformStopRouteNotify = 284;
  public static final int PlayerAllowEnterMpAfterAgreeMatchNotify = 4175;
  public static final int PlayerApplyEnterHomeNotify = 4771;
  public static final int PlayerApplyEnterHomeResultNotify = 4642;
  public static final int PlayerApplyEnterHomeResultReq = 4549;
  public static final int PlayerApplyEnterHomeResultRsp = 4869;
  public static final int PlayerApplyEnterMpAfterMatchAgreedNotify = 4190;
  public static final int PlayerApplyEnterMpNotify = 1838;
  public static final int PlayerApplyEnterMpReq = 1845;
  public static final int PlayerApplyEnterMpResultNotify = 1841;
  public static final int PlayerApplyEnterMpResultReq = 1819;
  public static final int PlayerApplyEnterMpResultRsp = 1843;
  public static final int PlayerApplyEnterMpRsp = 1846;
  public static final int PlayerCancelMatchReq = 4191;
  public static final int PlayerCancelMatchRsp = 4169;
  public static final int PlayerChatCDNotify = 3277;
  public static final int PlayerChatNotify = 3092;
  public static final int PlayerChatReq = 3242;
  public static final int PlayerChatRsp = 3480;
  public static final int PlayerCompoundMaterialReq = 142;
  public static final int PlayerCompoundMaterialRsp = 150;
  public static final int PlayerConfirmMatchReq = 4185;
  public static final int PlayerConfirmMatchRsp = 4166;
  public static final int PlayerCookArgsReq = 111;
  public static final int PlayerCookArgsRsp = 191;
  public static final int PlayerCookReq = 175;
  public static final int PlayerCookRsp = 128;
  public static final int PlayerDataNotify = 170;
  public static final int PlayerEnterDungeonReq = 987;
  public static final int PlayerEnterDungeonRsp = 998;
  public static final int PlayerEnterSceneInfoNotify = 212;
  public static final int PlayerEnterSceneNotify = 205;
  public static final int PlayerEyePointStateNotify = 3435;
  public static final int PlayerFishingDataNotify = 5810;
  public static final int PlayerForceExitReq = 165;
  public static final int PlayerForceExitRsp = 126;
  public static final int PlayerGameTimeNotify = 124;
  public static final int PlayerGeneralMatchConfirmNotify = 4164;
  public static final int PlayerGeneralMatchDismissNotify = 4187;
  public static final int PlayerGetForceQuitBanInfoReq = 4192;
  public static final int PlayerGetForceQuitBanInfoRsp = 4157;
  public static final int PlayerHomeCompInfoNotify = 4844;
  public static final int PlayerInjectFixNotify = 177;
  public static final int PlayerInvestigationAllInfoNotify = 1917;
  public static final int PlayerInvestigationNotify = 1911;
  public static final int PlayerInvestigationTargetNotify = 1930;
  public static final int PlayerLevelRewardUpdateNotify = 154;
  public static final int PlayerLoginReq = 187;
  public static final int PlayerLoginRsp = 198;
  public static final int PlayerLogoutNotify = 180;
  public static final int PlayerLogoutReq = 120;
  public static final int PlayerLogoutRsp = 174;
  public static final int PlayerLuaShellNotify = 160;
  public static final int PlayerMatchAgreedResultNotify = 4152;
  public static final int PlayerMatchInfoNotify = 4196;
  public static final int PlayerMatchStopNotify = 4193;
  public static final int PlayerMatchSuccNotify = 4181;
  public static final int PlayerOfferingDataNotify = 2915;
  public static final int PlayerOfferingReq = 2908;
  public static final int PlayerOfferingRsp = 2916;
  public static final int PlayerPreEnterMpNotify = 1835;
  public static final int PlayerPropChangeNotify = 146;
  public static final int PlayerPropChangeReasonNotify = 1214;
  public static final int PlayerPropNotify = 129;
  public static final int PlayerQuitDungeonReq = 920;
  public static final int PlayerQuitDungeonRsp = 974;
  public static final int PlayerQuitFromHomeNotify = 4835;
  public static final int PlayerQuitFromMpNotify = 1831;
  public static final int PlayerRandomCookReq = 173;
  public static final int PlayerRandomCookRsp = 122;
  public static final int PlayerRechargeDataNotify = 4119;
  public static final int PlayerReportReq = 4053;
  public static final int PlayerReportRsp = 4036;
  public static final int PlayerRoutineDataNotify = 3538;
  public static final int PlayerSetLanguageReq = 194;
  public static final int PlayerSetLanguageRsp = 181;
  public static final int PlayerSetOnlyMPWithPSPlayerReq = 1802;
  public static final int PlayerSetOnlyMPWithPSPlayerRsp = 1840;
  public static final int PlayerSetPauseReq = 153;
  public static final int PlayerSetPauseRsp = 136;
  public static final int PlayerStartMatchReq = 4188;
  public static final int PlayerStartMatchRsp = 4195;
  public static final int PlayerStoreNotify = 605;
  public static final int PlayerTimeNotify = 103;
  public static final int PlayerWorldSceneInfoListNotify = 3198;
  public static final int PostEnterSceneReq = 3212;
  public static final int PostEnterSceneRsp = 3303;
  public static final int PrivateChatNotify = 5037;
  public static final int PrivateChatReq = 4955;
  public static final int PrivateChatRsp = 5005;
  public static final int PrivateChatSetSequenceReq = 4985;
  public static final int PrivateChatSetSequenceRsp = 4957;
  public static final int ProfilePictureChangeNotify = 4095;
  public static final int ProjectorOptionReq = 822;
  public static final int ProjectorOptionRsp = 845;
  public static final int ProudSkillChangeNotify = 1024;
  public static final int ProudSkillExtraLevelNotify = 1013;
  public static final int ProudSkillUpgradeReq = 1062;
  public static final int ProudSkillUpgradeRsp = 1014;
  public static final int PullPrivateChatReq = 5024;
  public static final int PullPrivateChatRsp = 5030;
  public static final int PullRecentChatReq = 5020;
  public static final int PullRecentChatRsp = 5012;
  public static final int PushTipsAllDataNotify = 2292;
  public static final int PushTipsChangeNotify = 2288;
  public static final int PushTipsReadFinishReq = 2225;
  public static final int PushTipsReadFinishRsp = 2258;
  public static final int QueryCodexMonsterBeKilledNumReq = 4206;
  public static final int QueryCodexMonsterBeKilledNumRsp = 4205;
  public static final int QueryPathReq = 2305;
  public static final int QueryPathRsp = 2355;
  public static final int QuestCreateEntityReq = 414;
  public static final int QuestCreateEntityRsp = 424;
  public static final int QuestDelNotify = 487;
  public static final int QuestDestroyEntityReq = 429;
  public static final int QuestDestroyEntityRsp = 478;
  public static final int QuestDestroyNpcReq = 492;
  public static final int QuestDestroyNpcRsp = 488;
  public static final int QuestGlobalVarNotify = 451;
  public static final int QuestListNotify = 405;
  public static final int QuestListUpdateNotify = 455;
  public static final int QuestProgressUpdateNotify = 406;
  public static final int QuestTransmitReq = 442;
  public static final int QuestTransmitRsp = 450;
  public static final int QuestUpdateQuestTimeVarNotify = 436;
  public static final int QuestUpdateQuestVarNotify = 500;
  public static final int QuestUpdateQuestVarReq = 439;
  public static final int QuestUpdateQuestVarRsp = 446;
  public static final int QuickUseWidgetReq = 4275;
  public static final int QuickUseWidgetRsp = 4252;
  public static final int ReadMailNotify = 1487;
  public static final int ReadPrivateChatReq = 4964;
  public static final int ReadPrivateChatRsp = 4974;
  public static final int ReceivedTrialAvatarActivityRewardReq = 2106;
  public static final int ReceivedTrialAvatarActivityRewardRsp = 2074;
  public static final int RechargeReq = 4138;
  public static final int RechargeRsp = 4145;
  public static final int RedeemLegendaryKeyReq = 435;
  public static final int RedeemLegendaryKeyRsp = 407;
  public static final int RefreshBackgroundAvatarReq = 1629;
  public static final int RefreshBackgroundAvatarRsp = 1720;
  public static final int RefreshRoguelikeDungeonCardReq = 8070;
  public static final int RefreshRoguelikeDungeonCardRsp = 8302;
  public static final int RegionSearchChangeRegionNotify = 5645;
  public static final int RegionSearchNotify = 5638;
  public static final int ReliquaryDecomposeReq = 640;
  public static final int ReliquaryDecomposeRsp = 682;
  public static final int ReliquaryPromoteReq = 618;
  public static final int ReliquaryPromoteRsp = 675;
  public static final int ReliquaryUpgradeReq = 625;
  public static final int ReliquaryUpgradeRsp = 658;
  public static final int RemoveBlacklistReq = 4022;
  public static final int RemoveBlacklistRsp = 4045;
  public static final int RemoveRandTaskInfoNotify = 115;
  public static final int ReportFightAntiCheatNotify = 311;
  public static final int ReportTrackingIOInfoNotify = 4131;
  public static final int RequestLiveInfoReq = 875;
  public static final int RequestLiveInfoRsp = 828;
  public static final int ResinCardDataUpdateNotify = 4125;
  public static final int ResinChangeNotify = 694;
  public static final int RestartEffigyChallengeReq = 2131;
  public static final int RestartEffigyChallengeRsp = 2077;
  public static final int ReunionActivateNotify = 5060;
  public static final int ReunionBriefInfoReq = 5088;
  public static final int ReunionBriefInfoRsp = 5095;
  public static final int ReunionDailyRefreshNotify = 5098;
  public static final int ReunionPrivilegeChangeNotify = 5056;
  public static final int ReunionSettleNotify = 5053;
  public static final int RobotPushPlayerDataNotify = 16;
  public static final int RogueCellUpdateNotify = 8067;
  public static final int RogueDungeonPlayerCellChangeNotify = 8954;
  public static final int RogueHealAvatarsReq = 8538;
  public static final int RogueHealAvatarsRsp = 8803;
  public static final int RogueResumeDungeonReq = 8422;
  public static final int RogueResumeDungeonRsp = 8241;
  public static final int RogueSwitchAvatarReq = 8262;
  public static final int RogueSwitchAvatarRsp = 8548;
  public static final int RoguelikeCardGachaNotify = 8033;
  public static final int RoguelikeEffectDataNotify = 8256;
  public static final int RoguelikeEffectViewReq = 8207;
  public static final int RoguelikeEffectViewRsp = 8645;
  public static final int RoguelikeGiveUpReq = 8140;
  public static final int RoguelikeGiveUpRsp = 8799;
  public static final int RoguelikeMistClearNotify = 8670;
  public static final int RoguelikeRefreshCardCostUpdateNotify = 8164;
  public static final int RoguelikeResourceBonusPropUpdateNotify = 8858;
  public static final int RoguelikeRuneRecordUpdateNotify = 8401;
  public static final int RoguelikeSelectAvatarAndEnterDungeonReq = 8281;
  public static final int RoguelikeSelectAvatarAndEnterDungeonRsp = 8932;
  public static final int RoguelikeTakeStageFirstPassRewardReq = 8887;
  public static final int RoguelikeTakeStageFirstPassRewardRsp = 8650;
  public static final int SalesmanDeliverItemReq = 2117;
  public static final int SalesmanDeliverItemRsp = 2096;
  public static final int SalesmanTakeRewardReq = 2060;
  public static final int SalesmanTakeRewardRsp = 2034;
  public static final int SalesmanTakeSpecialRewardReq = 2182;
  public static final int SalesmanTakeSpecialRewardRsp = 2103;
  public static final int SaveCoopDialogReq = 1998;
  public static final int SaveCoopDialogRsp = 1962;
  public static final int SaveMainCoopReq = 1996;
  public static final int SaveMainCoopRsp = 1991;
  public static final int SceneAreaUnlockNotify = 258;
  public static final int SceneAreaWeatherNotify = 281;
  public static final int SceneAudioNotify = 3132;
  public static final int SceneAvatarStaminaStepReq = 214;
  public static final int SceneAvatarStaminaStepRsp = 224;
  public static final int SceneCreateEntityReq = 228;
  public static final int SceneCreateEntityRsp = 273;
  public static final int SceneDataNotify = 3295;
  public static final int SceneDestroyEntityReq = 222;
  public static final int SceneDestroyEntityRsp = 245;
  public static final int SceneEntitiesMoveCombineNotify = 3025;
  public static final int SceneEntitiesMovesReq = 241;
  public static final int SceneEntitiesMovesRsp = 293;
  public static final int SceneEntityAppearNotify = 274;
  public static final int SceneEntityDisappearNotify = 280;
  public static final int SceneEntityDrownReq = 218;
  public static final int SceneEntityDrownRsp = 275;
  public static final int SceneEntityMoveNotify = 229;
  public static final int SceneEntityMoveReq = 270;
  public static final int SceneEntityMoveRsp = 262;
  public static final int SceneEntityUpdateNotify = 3388;
  public static final int SceneForceLockNotify = 251;
  public static final int SceneForceUnlockNotify = 285;
  public static final int SceneGalleryInfoNotify = 5513;
  public static final int SceneInitFinishReq = 298;
  public static final int SceneInitFinishRsp = 220;
  public static final int SceneKickPlayerNotify = 282;
  public static final int SceneKickPlayerReq = 238;
  public static final int SceneKickPlayerRsp = 240;
  public static final int ScenePlayBattleInfoListNotify = 4363;
  public static final int ScenePlayBattleInfoNotify = 4355;
  public static final int ScenePlayBattleInterruptNotify = 4379;
  public static final int ScenePlayBattleResultNotify = 4428;
  public static final int ScenePlayBattleUidOpNotify = 4366;
  public static final int ScenePlayGuestReplyInviteReq = 4430;
  public static final int ScenePlayGuestReplyInviteRsp = 4420;
  public static final int ScenePlayGuestReplyNotify = 4412;
  public static final int ScenePlayInfoListNotify = 4374;
  public static final int ScenePlayInviteResultNotify = 4364;
  public static final int ScenePlayOutofRegionNotify = 4419;
  public static final int ScenePlayOwnerCheckReq = 4405;
  public static final int ScenePlayOwnerCheckRsp = 4437;
  public static final int ScenePlayOwnerInviteNotify = 4424;
  public static final int ScenePlayOwnerStartInviteReq = 4448;
  public static final int ScenePlayOwnerStartInviteRsp = 4370;
  public static final int ScenePlayerInfoNotify = 264;
  public static final int ScenePlayerLocationNotify = 278;
  public static final int ScenePlayerSoundNotify = 291;
  public static final int ScenePointUnlockNotify = 239;
  public static final int SceneRouteChangeNotify = 201;
  public static final int SceneTeamUpdateNotify = 1623;
  public static final int SceneTimeNotify = 232;
  public static final int SceneTransToPointReq = 246;
  public static final int SceneTransToPointRsp = 300;
  public static final int SceneWeatherForcastReq = 3406;
  public static final int SceneWeatherForcastRsp = 3500;
  public static final int SeaLampCoinNotify = 2197;
  public static final int SeaLampContributeItemReq = 2110;
  public static final int SeaLampContributeItemRsp = 2166;
  public static final int SeaLampFlyLampNotify = 2014;
  public static final int SeaLampFlyLampReq = 2193;
  public static final int SeaLampFlyLampRsp = 2127;
  public static final int SeaLampPopularityNotify = 2076;
  public static final int SeaLampTakeContributionRewardReq = 2022;
  public static final int SeaLampTakeContributionRewardRsp = 2101;
  public static final int SeaLampTakePhaseRewardReq = 2119;
  public static final int SeaLampTakePhaseRewardRsp = 2187;
  public static final int SealBattleBeginNotify = 261;
  public static final int SealBattleEndNotify = 265;
  public static final int SealBattleProgressNotify = 226;
  public static final int SeeMonsterReq = 259;
  public static final int SeeMonsterRsp = 249;
  public static final int SelectAsterMidDifficultyReq = 2128;
  public static final int SelectAsterMidDifficultyRsp = 2139;
  public static final int SelectEffigyChallengeConditionReq = 2115;
  public static final int SelectEffigyChallengeConditionRsp = 2068;
  public static final int SelectRoguelikeDungeonCardReq = 8572;
  public static final int SelectRoguelikeDungeonCardRsp = 8445;
  public static final int SelectWorktopOptionReq = 820;
  public static final int SelectWorktopOptionRsp = 874;
  public static final int ServerAnnounceNotify = 2148;
  public static final int ServerAnnounceRevokeNotify = 2140;
  public static final int ServerBuffChangeNotify = 315;
  public static final int ServerCondMeetQuestListUpdateNotify = 485;
  public static final int ServerDisconnectClientNotify = 104;
  public static final int ServerGlobalValueChangeNotify = 1116;
  public static final int ServerLogNotify = 24;
  public static final int ServerMessageNotify = 5745;
  public static final int ServerTimeNotify = 14;
  public static final int ServerUpdateGlobalValueNotify = 1178;
  public static final int SetBattlePassViewedReq = 2637;
  public static final int SetBattlePassViewedRsp = 2614;
  public static final int SetChatEmojiCollectionReq = 4060;
  public static final int SetChatEmojiCollectionRsp = 4004;
  public static final int SetCoopChapterViewedReq = 1974;
  public static final int SetCoopChapterViewedRsp = 1961;
  public static final int SetCurExpeditionChallengeIdReq = 2081;
  public static final int SetCurExpeditionChallengeIdRsp = 2050;
  public static final int SetEntityClientDataNotify = 3149;
  public static final int SetEquipLockStateReq = 684;
  public static final int SetEquipLockStateRsp = 611;
  public static final int SetFriendEnterHomeOptionReq = 4830;
  public static final int SetFriendEnterHomeOptionRsp = 4581;
  public static final int SetFriendRemarkNameReq = 4094;
  public static final int SetFriendRemarkNameRsp = 4081;
  public static final int SetH5ActivityRedDotTimestampReq = 5691;
  public static final int SetH5ActivityRedDotTimestampRsp = 5669;
  public static final int SetIsAutoUnlockSpecificEquipReq = 689;
  public static final int SetIsAutoUnlockSpecificEquipRsp = 638;
  public static final int SetLimitOptimizationNotify = 8763;
  public static final int SetNameCardReq = 4025;
  public static final int SetNameCardRsp = 4058;
  public static final int SetOpenStateReq = 188;
  public static final int SetOpenStateRsp = 125;
  public static final int SetPlayerBirthdayReq = 4078;
  public static final int SetPlayerBirthdayRsp = 4016;
  public static final int SetPlayerBornDataReq = 169;
  public static final int SetPlayerBornDataRsp = 106;
  public static final int SetPlayerHeadImageReq = 4006;
  public static final int SetPlayerHeadImageRsp = 4039;
  public static final int SetPlayerNameReq = 200;
  public static final int SetPlayerNameRsp = 192;
  public static final int SetPlayerPropReq = 116;
  public static final int SetPlayerPropRsp = 113;
  public static final int SetPlayerSignatureReq = 4013;
  public static final int SetPlayerSignatureRsp = 4069;
  public static final int SetSceneWeatherAreaReq = 208;
  public static final int SetSceneWeatherAreaRsp = 266;
  public static final int SetUpAvatarTeamReq = 1764;
  public static final int SetUpAvatarTeamRsp = 1745;
  public static final int SetUpLunchBoxWidgetReq = 4285;
  public static final int SetUpLunchBoxWidgetRsp = 4266;
  public static final int SetWidgetSlotReq = 4299;
  public static final int SetWidgetSlotRsp = 4284;
  public static final int ShowClientGuideNotify = 3054;
  public static final int ShowClientTutorialNotify = 3381;
  public static final int ShowCommonTipsNotify = 3048;
  public static final int ShowMessageNotify = 98;
  public static final int ShowTemplateReminderNotify = 3353;
  public static final int SignInInfoReq = 2587;
  public static final int SignInInfoRsp = 2598;
  public static final int SocialDataNotify = 4050;
  public static final int SpringUseReq = 1731;
  public static final int SpringUseRsp = 1677;
  public static final int StartArenaChallengeLevelReq = 2033;
  public static final int StartArenaChallengeLevelRsp = 2116;
  public static final int StartBuoyantCombatGalleryReq = 8096;
  public static final int StartBuoyantCombatGalleryRsp = 8895;
  public static final int StartCoopPointReq = 1964;
  public static final int StartCoopPointRsp = 1992;
  public static final int StartEffigyChallengeReq = 2061;
  public static final int StartEffigyChallengeRsp = 2070;
  public static final int StartFishingReq = 5846;
  public static final int StartFishingRsp = 5841;
  public static final int StartRogueEliteCellChallengeReq = 8981;
  public static final int StartRogueEliteCellChallengeRsp = 8611;
  public static final int StartRogueNormalCellChallengeReq = 8840;
  public static final int StartRogueNormalCellChallengeRsp = 8485;
  public static final int StoreItemChangeNotify = 687;
  public static final int StoreItemDelNotify = 698;
  public static final int StoreWeightLimitNotify = 655;
  public static final int SummerTimeFloatSignalPositionNotify = 8322;
  public static final int SummerTimeFloatSignalUpdateNotify = 8586;
  public static final int SummerTimeSprintBoatRestartReq = 8994;
  public static final int SummerTimeSprintBoatRestartRsp = 8585;
  public static final int SummerTimeSprintBoatSettleNotify = 8474;
  public static final int SumoDungeonSettleNotify = 8830;
  public static final int SumoEnterDungeonNotify = 8559;
  public static final int SumoLeaveDungeonNotify = 8842;
  public static final int SumoRestartDungeonReq = 8993;
  public static final int SumoRestartDungeonRsp = 8732;
  public static final int SumoSaveTeamReq = 8599;
  public static final int SumoSaveTeamRsp = 8017;
  public static final int SumoSelectTeamAndEnterDungeonReq = 8433;
  public static final int SumoSelectTeamAndEnterDungeonRsp = 8877;
  public static final int SumoSetNoSwitchPunishTimeNotify = 8554;
  public static final int SumoSwitchTeamReq = 8209;
  public static final int SumoSwitchTeamRsp = 8137;
  public static final int SyncScenePlayTeamEntityNotify = 3227;
  public static final int SyncTeamEntityNotify = 327;
  public static final int TakeAchievementGoalRewardReq = 2669;
  public static final int TakeAchievementGoalRewardRsp = 2693;
  public static final int TakeAchievementRewardReq = 2696;
  public static final int TakeAchievementRewardRsp = 2691;
  public static final int TakeAsterSpecialRewardReq = 2093;
  public static final int TakeAsterSpecialRewardRsp = 2075;
  public static final int TakeBattlePassMissionPointReq = 2631;
  public static final int TakeBattlePassMissionPointRsp = 2635;
  public static final int TakeBattlePassRewardReq = 2619;
  public static final int TakeBattlePassRewardRsp = 2643;
  public static final int TakeCityReputationExploreRewardReq = 2816;
  public static final int TakeCityReputationExploreRewardRsp = 2813;
  public static final int TakeCityReputationLevelRewardReq = 2887;
  public static final int TakeCityReputationLevelRewardRsp = 2898;
  public static final int TakeCityReputationParentQuestReq = 2874;
  public static final int TakeCityReputationParentQuestRsp = 2880;
  public static final int TakeCompoundOutputReq = 130;
  public static final int TakeCompoundOutputRsp = 143;
  public static final int TakeCoopRewardReq = 1953;
  public static final int TakeCoopRewardRsp = 1960;
  public static final int TakeDeliveryDailyRewardReq = 2013;
  public static final int TakeDeliveryDailyRewardRsp = 2158;
  public static final int TakeEffigyFirstPassRewardReq = 2080;
  public static final int TakeEffigyFirstPassRewardRsp = 2170;
  public static final int TakeEffigyRewardReq = 2049;
  public static final int TakeEffigyRewardRsp = 2180;
  public static final int TakeFirstShareRewardReq = 4030;
  public static final int TakeFirstShareRewardRsp = 4043;
  public static final int TakeFurnitureMakeReq = 4825;
  public static final int TakeFurnitureMakeRsp = 4806;
  public static final int TakeHuntingOfferReq = 4338;
  public static final int TakeHuntingOfferRsp = 4345;
  public static final int TakeInvestigationRewardReq = 1921;
  public static final int TakeInvestigationRewardRsp = 1920;
  public static final int TakeInvestigationTargetRewardReq = 1918;
  public static final int TakeInvestigationTargetRewardRsp = 1923;
  public static final int TakeMaterialDeleteReturnReq = 656;
  public static final int TakeMaterialDeleteReturnRsp = 690;
  public static final int TakeOfferingLevelRewardReq = 2909;
  public static final int TakeOfferingLevelRewardRsp = 2907;
  public static final int TakePlayerLevelRewardReq = 156;
  public static final int TakePlayerLevelRewardRsp = 190;
  public static final int TakeRegionSearchRewardReq = 5646;
  public static final int TakeRegionSearchRewardRsp = 5641;
  public static final int TakeResinCardDailyRewardReq = 4135;
  public static final int TakeResinCardDailyRewardRsp = 4116;
  public static final int TakeReunionFirstGiftRewardReq = 5096;
  public static final int TakeReunionFirstGiftRewardRsp = 5091;
  public static final int TakeReunionMissionRewardReq = 5064;
  public static final int TakeReunionMissionRewardRsp = 5092;
  public static final int TakeReunionSignInRewardReq = 5081;
  public static final int TakeReunionSignInRewardRsp = 5085;
  public static final int TakeReunionWatcherRewardReq = 5052;
  public static final int TakeReunionWatcherRewardRsp = 5090;
  public static final int TakeoffEquipReq = 669;
  public static final int TakeoffEquipRsp = 606;
  public static final int TaskVarNotify = 112;
  public static final int TeamResonanceChangeNotify = 1006;
  public static final int TowerAllDataReq = 2470;
  public static final int TowerAllDataRsp = 2462;
  public static final int TowerBriefDataNotify = 2405;
  public static final int TowerBuffSelectReq = 2478;
  public static final int TowerBuffSelectRsp = 2416;
  public static final int TowerCurLevelRecordChangeNotify = 2487;
  public static final int TowerDailyRewardProgressChangeNotify = 2498;
  public static final int TowerEnterLevelReq = 2424;
  public static final int TowerEnterLevelRsp = 2429;
  public static final int TowerFloorRecordChangeNotify = 2455;
  public static final int TowerGetFloorStarRewardReq = 2425;
  public static final int TowerGetFloorStarRewardRsp = 2458;
  public static final int TowerLevelEndNotify = 2445;
  public static final int TowerLevelStarCondNotify = 2485;
  public static final int TowerMiddleLevelChangeTeamNotify = 2451;
  public static final int TowerRecordHandbookReq = 2442;
  public static final int TowerRecordHandbookRsp = 2450;
  public static final int TowerSurrenderReq = 2492;
  public static final int TowerSurrenderRsp = 2488;
  public static final int TowerTeamSelectReq = 2474;
  public static final int TowerTeamSelectRsp = 2480;
  public static final int TreasureMapBonusChallengeNotify = 2056;
  public static final int TreasureMapCurrencyNotify = 2038;
  public static final int TreasureMapDetectorDataNotify = 4298;
  public static final int TreasureMapGuideTaskDoneNotify = 2053;
  public static final int TreasureMapHostInfoNotify = 8218;
  public static final int TreasureMapMpChallengeNotify = 2054;
  public static final int TreasureMapPreTaskDoneNotify = 2097;
  public static final int TreasureMapRegionActiveNotify = 2177;
  public static final int TreasureMapRegionInfoNotify = 2064;
  public static final int TrialAvatarFirstPassDungeonNotify = 2175;
  public static final int TrialAvatarInDungeonIndexNotify = 2078;
  public static final int TriggerCreateGadgetToEquipPartNotify = 342;
  public static final int TriggerRoguelikeCurseNotify = 8642;
  public static final int TriggerRoguelikeRuneReq = 8915;
  public static final int TriggerRoguelikeRuneRsp = 8390;
  public static final int TryEnterHomeReq = 4455;
  public static final int TryEnterHomeRsp = 4820;
  public static final int UnfreezeGroupLimitNotify = 3346;
  public static final int UnionCmdNotify = 69;
  public static final int LastPacketPrintNotify = 28;
  public static final int SalvagePreventSettleNotify = 8036;
  public static final int HomeEnterEditModeFinishReq = 4703;
  public static final int ReplayCustomDungeonRsp = 6217;
  public static final int SpiceActivityFinishMakeSpiceRsp = 8964;
  public static final int GachaActivityTakeRewardRsp = 8228;
  public static final int MistTrialGetDungeonExhibitionDataRsp = 8208;
  public static final int CrystalLinkEnterDungeonRsp = 8936;
  public static final int ChangeCustomDungeonRoomRsp = 6216;
  public static final int MistTrialGetDungeonExhibitionDataReq = 8202;
  public static final int ActivityGetRecvGiftListRsp = 8705;
  public static final int ReformFireworksReq = 5941;
  public static final int CrystalLinkRestartDungeonReq = 8056;
  public static final int LaunchFireworksReq = 5921;
  public static final int WinterCampGetCanGiveFriendItemRsp = 8330;
  public static final int PublishUgcReq = 6316;
  public static final int GachaActivityCreateRobotReq = 8503;
  public static final int GachaActivityCreateRobotRsp = 8997;
  public static final int SpiceActivityProcessFoodReq = 8357;
  public static final int PotionSaveDungeonResultReq = 8862;
  public static final int WinterCampRecvItemNotify = 8667;
  public static final int StartRogueDiaryPlayReq = 8484;
  public static final int BartenderFinishLevelReq = 8424;
  public static final int SalvageEscortSettleNotify = 8967;
  public static final int HomeChangeBgmReq = 4469;
  public static final int EvtBeingHealedNotify = 391;
  public static final int GetCustomDungeonReq = 6249;
  public static final int IrodoriChessEquipCardReq = 8093;
  public static final int ResetRogueDiaryPlayRsp = 8282;
  public static final int SpiceActivityProcessFoodRsp = 8845;
  public static final int HomeBalloonGalleryScoreNotify = 4839;
  public static final int PhotoActivityFinishRsp = 8044;
  public static final int QuickOpenActivityReq = 8999;
  public static final int LanternRiteDoFireworksReformReq = 8813;
  public static final int RogueDiaryCoinAddNotify = 8264;
  public static final int RogueDiaryRepairInfoNotify = 8681;
  public static final int PhotoActivityFinishReq = 8021;
  public static final int ViewLanternProjectionTipsRsp = 8742;
  public static final int MichiaeMatsuriInteractStatueRsp = 8447;
  public static final int TryEnterNextRogueDiaryDungeonReq = 8960;
  public static final int ActivityAcceptGiveGiftRsp = 8235;
  public static final int RogueDiaryDungeonInfoNotify = 8695;
  public static final int StartRogueDiaryRoomReq = 8792;
  public static final int LevelTagDataNotify = 3061;
  public static final int StoreCustomDungeonReq = 6211;
  public static final int WinterCampGetRecvItemListReq = 8296;
  public static final int GachaActivityResetRsp = 8263;
  public static final int WinterCampRaceScoreNotify = 8068;
  public static final int MainCoopFailNotify = 1976;
  public static final int CheckUgcStateReq = 6314;
  public static final int WinterCampTakeBattleRewardRsp = 8088;
  public static final int ActivityGetRecvGiftListReq = 8622;
  public static final int SalvagePreventRestartRsp = 8904;
  public static final int TryInterruptRogueDiaryDungeonRsp = 8184;
  public static final int WinterCampGiveFriendItemRsp = 8656;
  public static final int RogueFinishRepairRsp = 8860;
  public static final int IrodoriChessUnequipCardRsp = 8326;
  public static final int MichiaeMatsuriUnlockCrystalSkillRsp = 8889;
  public static final int SaveUgcReq = 6331;
  public static final int ResetRogueDiaryPlayReq = 8702;
  public static final int CrystalLinkDungeonInfoNotify = 8343;
  public static final int SaveCustomDungeonRoomRsp = 6241;
  public static final int WinterCampEditSnowmanCombinationReq = 8170;
  public static final int SearchCustomDungeonRsp = 6224;
  public static final int BartenderCancelOrderReq = 8663;
  public static final int WinterCampTriathlonSettleNotify = 8723;
  public static final int ViewLanternProjectionLevelTipsRsp = 8637;
  public static final int WinterCampTriathlonRestartReq = 8370;
  public static final int ServerCombatEndNotify = 1169;
  public static final int ReadSignatureAuditRsp = 4038;
  public static final int GetGameplayRecommendationReq = 196;
  public static final int TryInterruptRogueDiaryDungeonReq = 8804;
  public static final int ResumeRogueDiaryDungeonReq = 8406;
  public static final int EnterIrodoriChessDungeonReq = 8505;
  public static final int GetRecommendCustomDungeonReq = 6210;
  public static final int GachaActivityUpdateElemNotify = 8850;
  public static final int ActivityHaveRecvGiftNotify = 8600;
  public static final int WinterCampAcceptGiveItemReq = 8148;
  public static final int MistTrialSettleNotify = 8408;
  public static final int HomeRacingGallerySettleNotify = 4671;
  public static final int QuickOpenActivityRsp = 8108;
  public static final int SaveUgcRsp = 6335;
  public static final int BartenderCancelOrderRsp = 8908;
  public static final int MichiaeMatsuriRemoveChestMarkNotify = 8051;
  public static final int GachaActivityResetReq = 8367;
  public static final int GachaActivityNextStageRsp = 8592;
  public static final int WinterCampSetWishListReq = 8363;
  public static final int RetryCurRogueDiaryDungeonRsp = 8523;
  public static final int BartenderStartLevelReq = 8710;
  public static final int ResumeRogueDiaryDungeonRsp = 8382;
  public static final int OutStuckCustomDungeonReq = 6239;
  public static final int EnterIrodoriChessDungeonRsp = 8598;
  public static final int RetryCurRogueDiaryDungeonReq = 8009;
  public static final int WinterCampGetFriendWishListRsp = 8987;
  public static final int HomeChangeBgmNotify = 4900;
  public static final int GachaActivityPercentNotify = 8200;
  public static final int RegionalPlayInfoNotify = 6288;
  public static final int PotionEnterDungeonRsp = 8770;
  public static final int LikeCustomDungeonReq = 6229;
  public static final int ChangeCustomDungeonRoomReq = 6235;
  public static final int GetRecommendCustomDungeonRsp = 6206;
  public static final int CrystalLinkRestartDungeonRsp = 8574;
  public static final int RemoveCustomDungeonReq = 6225;
  public static final int BackPlayCustomDungeonOfficialRsp = 6213;
  public static final int PlayerSignatureAuditDataNotify = 4077;
  public static final int GalleryCrystalLinkKillMonsterNotify = 5539;
  public static final int GetRogueDairyRepairInfoReq = 8988;
  public static final int HomeClearGroupRecordRsp = 4536;
  public static final int IrodoriChessPlayerInfoNotify = 5338;
  public static final int LanternRiteDoFireworksReformRsp = 8644;
  public static final int GetStoreCustomDungeonReq = 6248;
  public static final int TryCustomDungeonRsp = 6237;
  public static final int GetParentQuestVideoKeyRsp = 427;
  public static final int IrodoriEditFlowerCombinationReq = 8795;
  public static final int PotionSaveDungeonResultRsp = 8112;
  public static final int PotionEnterDungeonReq = 8571;
  public static final int WidgetUpdateExtraCDReq = 5973;
  public static final int UgcNotify = 6337;
  public static final int IrodoriChessUnequipCardReq = 8610;
  public static final int EnterRogueDiaryDungeonRsp = 8395;
  public static final int TryCustomDungeonReq = 6240;
  public static final int RefreshRogueDiaryCardReq = 8157;
  public static final int PhotoActivityClientViewReq = 8687;
  public static final int ActivityAcceptGiveGiftReq = 8679;
  public static final int SearchCustomDungeonReq = 6222;
  public static final int UpdateSalvageBundleMarkReq = 8786;
  public static final int ReadNicknameAuditRsp = 102;
  public static final int AllShareCDDataNotify = 9005;
  public static final int GetUgcBriefInfoReq = 6346;
  public static final int IrodoriFillPoetryReq = 8590;
  public static final int LanternRiteTakeSkinRewardReq = 8307;
  public static final int RemoveCustomDungeonRsp = 6202;
  public static final int CustomDungeonRecoverNotify = 6233;
  public static final int SetCodexPushtipsReadRsp = 4210;
  public static final int LanternRiteEndFireworksReformRsp = 8114;
  public static final int ActivitySetGiftWishReq = 8597;
  public static final int WinterCampGetFriendWishListReq = 8455;
  public static final int FinishLanternProjectionRsp = 8132;
  public static final int ActivitySetGiftWishRsp = 8828;
  public static final int WinterCampTakeExploreRewardReq = 8290;
  public static final int WidgetUpdateExtraCDRsp = 5908;
  public static final int SignatureAuditConfigNotify = 4034;
  public static final int BartenderCompleteOrderReq = 8867;
  public static final int HomeGetGroupRecordReq = 4662;
  public static final int MichiaeMatsuriDarkPressureLevelUpdateNotify = 8618;
  public static final int RefreshRogueDiaryCardRsp = 8910;
  public static final int ReplayCustomDungeonReq = 6250;
  public static final int ReserveRogueDiaryAvatarRsp = 8800;
  public static final int StartRogueDiaryRoomRsp = 8413;
  public static final int BartenderStartLevelRsp = 8495;
  public static final int IrodoriFillPoetryRsp = 8762;
  public static final int EnterCustomDungeonRsp = 6245;
  public static final int CheckUgcUpdateReq = 6302;
  public static final int CrystalLinkEnterDungeonReq = 8110;
  public static final int BartenderCancelLevelReq = 8567;
  public static final int BartenderLevelProgressNotify = 8317;
  public static final int LanternRiteEndFireworksReformReq = 8437;
  public static final int GetParentQuestVideoKeyReq = 479;
  public static final int SalvageEscortRestartRsp = 8107;
  public static final int LuminanceStoneChallengeSettleNotify = 8545;
  public static final int PublishCustomDungeonReq = 6214;
  public static final int ActivityAcceptAllGiveGiftRsp = 8316;
  public static final int FinishLanternProjectionReq = 8236;
  public static final int ReformFireworksRsp = 6008;
  public static final int HomePreChangeEditModeNotify = 4637;
  public static final int SpiceActivityFinishMakeSpiceReq = 8744;
  public static final int PlayerNicknameNotify = 186;
  public static final int IrodoriMasterStartGalleryRsp = 8391;
  public static final int LanternRiteStartFireworksReformRsp = 8757;
  public static final int GetUgcBriefInfoRsp = 6341;
  public static final int EnterCustomDungeonReq = 6238;
  public static final int GlobalBuildingInfoNotify = 5389;
  public static final int GetQuestLackingResourceReq = 464;
  public static final int ExitCustomDungeonTryReq = 6207;
  public static final int ActivityGiveFriendGiftRsp = 8707;
  public static final int WidgetCaptureAnimalReq = 4273;
  public static final int WinterCampEditSnowmanCombinationRsp = 8237;
  public static final int WidgetCaptureAnimalRsp = 4271;
  public static final int GetGameplayRecommendationRsp = 144;
  public static final int IrodoriChessEquipCardRsp = 8312;
  public static final int LanternRiteTakeSkinRewardRsp = 8672;
  public static final int ClientRemoveCombatEndModifierNotify = 1106;
  public static final int WinterCampTakeExploreRewardRsp = 8788;
  public static final int HomeUpdatePictureFrameInfoRsp = 4540;
  public static final int BartenderGetFormulaRsp = 8550;
  public static final int SaveCustomDungeonRoomReq = 6246;
  public static final int PlayerNicknameAuditDataNotify = 133;
  public static final int HomeEnterEditModeFinishRsp = 4566;
  public static final int ViewLanternProjectionTipsReq = 8102;
  public static final int ActivityGetCanGiveFriendGiftRsp = 8965;
  public static final int StoreCustomDungeonRsp = 6226;
  public static final int ActivityBannerClearRsp = 2143;
  public static final int EvtLocalGadgetOwnerLeaveSceneNotify = 360;
  public static final int SetCodexPushtipsReadReq = 4204;
  public static final int WinterCampAcceptGiveItemRsp = 8419;
  public static final int RogueFinishRepairReq = 8049;
  public static final int HomeGalleryInPlayingNotify = 5600;
  public static final int HomeClearGroupRecordReq = 4643;
  public static final int PotionRestartDungeonRsp = 8864;
  public static final int PlayerSignatureNotify = 4012;
  public static final int ReserveRogueDiaryAvatarReq = 8607;
  public static final int TryEnterNextRogueDiaryDungeonRsp = 8659;
  public static final int PublishUgcRsp = 6325;
  public static final int ReadNicknameAuditReq = 197;
  public static final int GetCustomDungeonRsp = 6234;
  public static final int WinterCampAcceptAllGiveItemReq = 8920;
  public static final int WinterCampGetCanGiveFriendItemReq = 8272;
  public static final int ActivityAcceptAllGiveGiftReq = 8116;
  public static final int GetQuestLackingResourceRsp = 483;
  public static final int WinterCampStageInfoChangeNotify = 8517;
  public static final int ActivityGetFriendGiftWishListRsp = 8145;
  public static final int HomeSeekFurnitureGalleryScoreNotify = 4612;
  public static final int WinterCampGiveFriendItemReq = 8528;
  public static final int HomeAllUnlockedBgmIdListNotify = 4563;
  public static final int LanternRiteStartFireworksReformReq = 8874;
  public static final int GroupLinkMarkUpdateNotify = 5791;
  public static final int FireworksReformDataNotify = 6001;
  public static final int CheckUgcUpdateRsp = 6340;
  public static final int RogueDiaryReviveAvatarReq = 8076;
  public static final int ReadSignatureAuditReq = 4089;
  public static final int HomeNewUnlockedBgmIdListNotify = 4732;
  public static final int IrodoriChessLeftMonsterNotify = 5340;
  public static final int MichiaeMatsuriStartDarkChallengeRsp = 8269;
  public static final int MichiaeMatsuriUnlockCrystalSkillReq = 8341;
  public static final int NicknameAuditConfigNotify = 148;
  public static final int OutStuckCustomDungeonRsp = 6209;
  public static final int BartenderGetFormulaReq = 8258;
  public static final int PotionResetChallengeReq = 8097;
  public static final int WinterCampTriathlonRestartRsp = 8323;
  public static final int GetStoreCustomDungeonRsp = 6212;
  public static final int NpcTalkStateNotify = 481;
  public static final int SkyCrystalDetectorDataUpdateNotify = 4265;
  public static final int IrodoriScanEntityRsp = 8540;
  public static final int HomePictureFrameInfoNotify = 4677;
  public static final int CustomDungeonOfficialNotify = 6236;
  public static final int HomeUpdatePictureFrameInfoReq = 4858;
  public static final int RogueDiaryTiredAvatarNotify = 8243;
  public static final int ServerTryCancelGeneralMatchNotify = 4165;
  public static final int GachaActivityNextStageReq = 8201;
  public static final int LaunchFireworksRsp = 5952;
  public static final int FireworksLaunchDataNotify = 5979;
  public static final int SpiceActivityGivingRecordNotify = 8085;
  public static final int IrodoriScanEntityReq = 8657;
  public static final int IrodoriMasterGallerySettleNotify = 8194;
  public static final int ActivityGetFriendGiftWishListReq = 8246;
  public static final int CheckUgcStateRsp = 6342;
  public static final int HomeBalloonGallerySettleNotify = 4719;
  public static final int MichiaeMatsuriStartBossChallengeReq = 8680;
  public static final int Unk2700_NGPMINKIOPK = 8956;
  public static final int CustomDungeonBattleRecordNotify = 6201;
  public static final int ActivityBannerNotify = 2005;
  public static final int BartenderFinishLevelRsp = 8364;
  public static final int UpdateSalvageBundleMarkRsp = 8990;
  public static final int WinterCampAcceptAllGiveItemRsp = 8366;
  public static final int WinterCampSetWishListRsp = 8827;
  public static final int GachaActivityTakeRewardReq = 8947;
  public static final int IrodoriMasterGalleryCgEndNotify = 8260;
  public static final int EnterRogueDiaryDungeonReq = 8647;
  public static final int GalleryCrystalLinkBuffInfoNotify = 5546;
  public static final int HomeGetGroupRecordRsp = 4691;
  public static final int MichiaeMatsuriRemoveChallengeMarkNotify = 8168;
  public static final int MichiaeMatsuriGainCrystalExpUpdateNotify = 8794;
  public static final int MichiaeMatsuriInteractStatueReq = 8553;
  public static final int MichiaeMatsuriStartDarkChallengeReq = 8004;
  public static final int PotionResetChallengeRsp = 8220;
  public static final int BartenderCancelLevelRsp = 8492;
  public static final int CustomDungeonUpdateNotify = 6203;
  public static final int HomeChangeBgmRsp = 4701;
  public static final int BartenderCompleteOrderRsp = 8192;
  public static final int ActivityGiveFriendGiftReq = 8919;
  public static final int ActivityBannerClearReq = 2198;
  public static final int BackPlayCustomDungeonOfficialReq = 6227;
  public static final int SalvageEscortRestartReq = 8100;
  public static final int MichiaeMatsuriStartBossChallengeRsp = 8507;
  public static final int RogueDiaryReviveAvatarRsp = 8434;
  public static final int WinterCampTakeBattleRewardReq = 8074;
  public static final int TanukiTravelFinishGuideQuestNotify = 8824;
  public static final int ViewLanternProjectionLevelTipsReq = 8211;
  public static final int GetRogueDairyRepairInfoRsp = 8881;
  public static final int PublishCustomDungeonRsp = 6242;
  public static final int IrodoriEditFlowerCombinationRsp = 8542;
  public static final int ActivityGetCanGiveFriendGiftReq = 8383;
  public static final int IrodoriMasterStartGalleryReq = 8933;
  public static final int ExitCustomDungeonTryRsp = 6215;
  public static final int PotionEnterDungeonNotify = 8043;
  public static final int SalvagePreventRestartReq = 8595;
  public static final int RogueDiaryDungeonSettleNotify = 8224;
  public static final int WinterCampGetRecvItemListRsp = 8073;
  public static final int PhotoActivityClientViewRsp = 8441;
  public static final int StartRogueDiaryPlayRsp = 8780;
  public static final int PotionRestartDungeonReq = 8104;
  public static final int LikeCustomDungeonRsp = 6218;
  public static final int GearActivityFinishPlayGearRsp = 24722;
  public static final int NightCrowGadgetObservationMatchRsp = 835;
  public static final int GearActivityStartPlayPictureReq = 22919;
  public static final int ActivityReadPushTipsRsp = 8938;
  public static final int IslandPartyRaftInfoNotify = 5588;
  public static final int GearActivityStartPlayGearReq = 21124;
  public static final int SummerTimeV2RestartDungeonReq = 8738;
  public static final int NightCrowGadgetObservationMatchReq = 843;
  public static final int InvestigationReadQuestDailyNotify = 1906;
  public static final int InvestigationQuestDailyNotify = 1910;
  public static final int GearActivityFinishPlayPictureRsp = 21610;
  public static final int GearActivityStartPlayGearRsp = 21492;
  public static final int IslandPartySettleNotify = 22820;
  public static final int GearActivityStartPlayPictureRsp = 23454;
  public static final int TakeBackGivingItemRsp = 168;
  public static final int GalleryWillStartCountdownNotify = 5575;
  public static final int ActivityPushTipsInfoNotify = 8527;
  public static final int PersistentDungeonSwitchAvatarReq = 1709;
  public static final int SummerTimeV2RestartBoatGalleryReq = 8396;
  public static final int StopReminderNotify = 3423;
  public static final int IslandPartySailInfoNotify = 5525;
  public static final int SummerTimeV2RestartDungeonRsp = 8606;
  public static final int GearActivityFinishPlayGearReq = 20920;
  public static final int BackRebornGalleryReq = 5558;
  public static final int PersistentDungeonSwitchAvatarRsp = 1774;
  public static final int GalleryIslandPartyDownHillInfoNotify = 5592;
  public static final int GadgetChangeLevelTagRsp = 830;
  public static final int ActivityReadPushTipsReq = 8896;
  public static final int BackRebornGalleryRsp = 5518;
  public static final int SummerTimeV2RestartBoatGalleryRsp = 8972;
  public static final int SummerTimeV2BoatSettleNotify = 8520;
  public static final int TakeBackGivingItemReq = 132;
  public static final int GadgetChangeLevelTagReq = 850;
  public static final int GearActivityFinishPlayPictureReq = 24600;
  public static final int HomeExchangeWoodRsp = 4812;
  public static final int HomeExchangeWoodReq = 4672;
  public static final int GravenInnocenceEditCarveCombinationRsp = 24700;
  public static final int GetAllMailResultNotify = 1413;
  public static final int MuqadasPotionRestartDungeonReq = 20619;
  public static final int ToTheMoonRemoveObstacleRsp = 6162;
  public static final int MuqadasPotionCaptureWeaknessReq = 20534;
  public static final int GravenInnocenceEditCarveCombinationReq = 23125;
  public static final int ParentQuestInferenceDataNotify = 463;
  public static final int DelBackupAvatarTeamReq = 1611;
  public static final int AssociateInferenceWordReq = 456;
  public static final int AvatarTeamAllDataNotify = 1763;
  public static final int InstableSprayGalleryInfoNotify = 5528;
  public static final int PlayerCompoundMaterialBoostReq = 119;
  public static final int GravenInnocencePhotoFinishReq = 23521;
  public static final int InstableSpraySwitchTeamReq = 23451;
  public static final int SubmitInferenceWordRsp = 495;
  public static final int InstableSprayEnterDungeonRsp = 23633;
  public static final int AllWidgetBackgroundActiveStateNotify = 6011;
  public static final int GetHomeExchangeWoodInfoReq = 4775;
  public static final int GetAllMailNotify = 1416;
  public static final int GravenInnocenceRaceRestartRsp = 24627;
  public static final int InstableSprayRestartDungeonReq = 20911;
  public static final int ToTheMoonAddObstacleRsp = 6180;
  public static final int GetHomeExchangeWoodInfoRsp = 4757;
  public static final int WorldChestOpenNotify = 3085;
  public static final int DeshretObeliskChestInfoNotify = 807;
  public static final int MuqadasPotionRestartDungeonRsp = 22672;
  public static final int RemotePlayerWidgetNotify = 5996;
  public static final int GravenInnocencePhotoFinishRsp = 22592;
  public static final int InstableSprayLevelFinishNotify = 24172;
  public static final int ChangeWidgetBackgroundActiveStateRsp = 6088;
  public static final int AddBackupAvatarTeamRsp = 1757;
  public static final int MuqadasPotionActivityEnterDungeonRsp = 20138;
  public static final int AddBackupAvatarTeamReq = 1620;
  public static final int PlayerDeathZoneNotify = 6296;
  public static final int PlayerCompoundMaterialBoostRsp = 121;
  public static final int InstableSpraySwitchTeamRsp = 20452;
  public static final int TreasureSeelieCollectOrbsNotify = 23448;
  public static final int AranaraCollectionDataNotify = 6388;
  public static final int AssociateInferenceWordRsp = 490;
  public static final int MuqadasPotionCaptureWeaknessRsp = 22408;
  public static final int DelBackupAvatarTeamRsp = 1756;
  public static final int InterpretInferenceWordRsp = 415;
  public static final int MuqadasPotionActivityEnterDungeonReq = 20473;
  public static final int ToTheMoonRemoveObstacleReq = 6170;
  public static final int CheckGroupReplacedReq = 3329;
  public static final int ToTheMoonEnterSceneRsp = 6120;
  public static final int CheckGroupReplacedRsp = 3117;
  public static final int InstableSprayEnterDungeonReq = 24659;
  public static final int ToTheMoonEnterSceneReq = 6198;
  public static final int ToTheMoonQueryPathRsp = 6155;
  public static final int InterpretInferenceWordReq = 423;
  public static final int AreaPlayInfoNotify = 3069;
  public static final int ToTheMoonAddObstacleReq = 6174;
  public static final int MuqadasPotionDungeonSettleNotify = 23665;
  public static final int ToTheMoonPingNotify = 6187;
  public static final int InstableSprayRestartDungeonRsp = 21689;
  public static final int ToTheMoonQueryPathReq = 6105;
  public static final int DeathZoneInfoNotify = 6295;
  public static final int WidgetQuickHitTreeReq = 3428;
  public static final int AddAranaraCollectionNotify = 6395;
  public static final int ChangeWidgetBackgroundActiveStateReq = 6092;
  public static final int DeathZoneObserveNotify = 3059;
  public static final int GravenInnocenceRaceRestartReq = 21280;
  public static final int GravenInnocencePhotoReminderNotify = 20385;
  public static final int WidgetQuickHitTreeRsp = 3359;
  public static final int GravenInnocenceRaceSettleNotify = 20447;
  public static final int WatcherEventStageNotify = 2220;
  public static final int SubmitInferenceWordReq = 454;
  public static final int UnlockAvatarTalentReq = 1005;
  public static final int UnlockAvatarTalentRsp = 1055;
  public static final int UnlockCoopChapterReq = 1952;
  public static final int UnlockCoopChapterRsp = 1990;
  public static final int UnlockNameCardNotify = 4085;
  public static final int UnlockPersonalLineReq = 452;
  public static final int UnlockPersonalLineRsp = 403;
  public static final int UnlockTransPointReq = 3354;
  public static final int UnlockTransPointRsp = 3057;
  public static final int UnlockedFurnitureFormulaDataNotify = 4510;
  public static final int UnlockedFurnitureSuiteDataNotify = 4475;
  public static final int UnmarkEntityInMinMapNotify = 223;
  public static final int UpdateAbilityCreatedMovingPlatformNotify = 813;
  public static final int UpdatePS4BlockListReq = 4035;
  public static final int UpdatePS4BlockListRsp = 4007;
  public static final int UpdatePS4FriendListNotify = 4046;
  public static final int UpdatePS4FriendListReq = 4061;
  public static final int UpdatePS4FriendListRsp = 4065;
  public static final int UpdatePlayerShowAvatarListReq = 4064;
  public static final int UpdatePlayerShowAvatarListRsp = 4083;
  public static final int UpdatePlayerShowNameCardListReq = 4063;
  public static final int UpdatePlayerShowNameCardListRsp = 4023;
  public static final int UpdateRedPointNotify = 58;
  public static final int UpdateReunionWatcherNotify = 5087;
  public static final int UpgradeRoguelikeShikigamiReq = 8153;
  public static final int UpgradeRoguelikeShikigamiRsp = 8113;
  public static final int UseItemReq = 670;
  public static final int UseItemRsp = 662;
  public static final int UseMiracleRingReq = 5238;
  public static final int UseMiracleRingRsp = 5245;
  public static final int UseWidgetCreateGadgetReq = 4300;
  public static final int UseWidgetCreateGadgetRsp = 4267;
  public static final int UseWidgetRetractGadgetReq = 4251;
  public static final int UseWidgetRetractGadgetRsp = 4289;
  public static final int VehicleInteractReq = 888;
  public static final int VehicleInteractRsp = 825;
  public static final int VehicleStaminaNotify = 851;
  public static final int ViewCodexReq = 4203;
  public static final int ViewCodexRsp = 4209;
  public static final int WatcherAllDataNotify = 2205;
  public static final int WatcherChangeNotify = 2255;
  public static final int WatcherEventNotify = 2287;
  public static final int WatcherEventTypeNotify = 2298;
  public static final int WaterSpritePhaseFinishNotify = 2095;
  public static final int WeaponAwakenReq = 645;
  public static final int WeaponAwakenRsp = 685;
  public static final int WeaponPromoteReq = 692;
  public static final int WeaponPromoteRsp = 688;
  public static final int WeaponUpgradeReq = 646;
  public static final int WeaponUpgradeRsp = 700;
  public static final int WearEquipReq = 616;
  public static final int WearEquipRsp = 613;
  public static final int WidgetActiveChangeNotify = 4278;
  public static final int WidgetCoolDownNotify = 4290;
  public static final int WidgetDoBagReq = 4255;
  public static final int WidgetDoBagRsp = 4258;
  public static final int WidgetGadgetAllDataNotify = 4259;
  public static final int WidgetGadgetDataNotify = 4282;
  public static final int WidgetGadgetDestroyNotify = 4254;
  public static final int WidgetReportReq = 4287;
  public static final int WidgetReportRsp = 4264;
  public static final int WidgetSlotChangeNotify = 4283;
  public static final int WidgetUseAttachAbilityGroupChangeNotify = 4270;
  public static final int WindSeedClientNotify = 1114;
  public static final int WorktopOptionNotify = 898;
  public static final int WorldAllRoutineTypeNotify = 3545;
  public static final int WorldDataNotify = 3244;
  public static final int WorldOwnerBlossomBriefInfoNotify = 2798;
  public static final int WorldOwnerBlossomScheduleInfoNotify = 2720;
  public static final int WorldOwnerDailyTaskNotify = 163;
  public static final int WorldPlayerDieNotify = 202;
  public static final int WorldPlayerInfoNotify = 3125;
  public static final int WorldPlayerLocationNotify = 283;
  public static final int WorldPlayerRTTNotify = 92;
  public static final int WorldPlayerReviveReq = 219;
  public static final int WorldPlayerReviveRsp = 221;
  public static final int WorldRoutineChangeNotify = 3541;
  public static final int WorldRoutineTypeCloseNotify = 3519;
  public static final int WorldRoutineTypeRefreshNotify = 3546;
}
